HP LaserJet Professional P1560 and P1600 printer series

User Guide

HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


HP LaserJet Professional P1560 and P1600 printer series

 English

Trademark and Copyright Information

    Copyright and License

    © 2011 Copyright Hewlett-Packard Development Company, L.P.

    Reproduction, adaptation, or translation without prior written permission is prohibited, except as allowed under the copyright laws.

    The information contained herein is subject to change without notice.

    The only warranties for HP products and services are set forth in the express warranty statements accompanying such products and services. Nothing herein should be construed as constituting an additional warranty. HP shall not be liable for technical or editorial errors or omissions contained herein.

    Part number: CE663-90943

    Edition 1, 3/2011

    Trademark Credits

    Adobe®, Acrobat®, and PostScript® are trademarks of Adobe Systems Incorporated.

    Intel® Core™ is a trademark of Intel Corporation in the U.S. and other countries.

    Microsoft®, Windows®, Windows® XP, and Windows Vista® are U.S. registered trademarks of Microsoft Corporation.

    ENERGY STAR and the ENERGY STAR mark are registered U.S. marks.


HP LaserJet Professional P1560 and P1600 printer series

Conventions used in this guide

    TIP:

    Tips provide helpful hints or shortcuts.
    NOTE:

    Notes provide important information to explain a concept or to complete a task.
    CAUTION:

    Cautions indicate procedures that are recommended to avoid losing data or damaging the product.
    WARNING!

    Warnings alert you to specific procedures to avoid personal injury, catastrophic loss of data, or extensive damage to the product.


Product basics

Product basics
  • Product comparison
  • Environmental features
  • Product features
  • Product views


Product basics

Product comparison

    HP LaserJet Professional P1560 printer series
    HP LaserJet Professional P1600 printer series
    ●
    Speed: 22 A4 pages per minute (ppm), 23 letter-size ppm
    ●
    Trays: Priority input slot (10-sheet) and a main-input tray (250-sheet)
    ●
    Output bin: 125-sheets
    ●
    Connectivity: Hi-Speed USB 2.0 port
    ●
    Two-sided printing: Manual duplexing (using the printer driver and the go button [image] on the control-panel)
    ●
    Speed: 25 A4 ppm, 26 letter-size ppm
    ●
    Trays: Priority input slot (10-sheet) and a main-input tray (250-sheet)
    ●
    Output bin: 125-sheets
    ●
    Connectivity: Hi-Speed USB 2.0 port and on-board networking
    ●
    Two-sided printing: Automatic duplexing


Product basics

Environmental features

    Duplex
    Save paper by using duplex printing as your default print setting.
    ●
    The HP LaserJet Professional P1560 printer series supports manual duplexing.
    ●
    The HP LaserJet Professional P1600 printer series supports automatic and manual duplexing.
    Recycling
    Reduce waste by using recycled paper.
    Recycle print cartridges by using the HP return process.
    Energy savings
    Save energy by initiating Auto-Off mode for the product.
    HP Smart Web Printing
    Use HP Smart Web Printing to select, store, and organize text and graphics from multiple Web pages and then edit and print exactly what you see onscreen. It gives you the control you need for printing meaningful information while minimizing waste.
    Download HP Smart Web Printing from this Web site: www.hp.com/go/smartweb.


Product basics

Product features

    Benefit
    Supporting features
    Print quality
    ●
    Genuine HP print cartridge.
    ●
    True 600 x 600 dots per inch (dpi) text and graphics.
    ●
    FastRes (1200 dpi).
    ●
    Adjustable settings to optimize print quality.
    Supported operating systems
    ●
    Windows 7 (32-bit and 64-bit)
    ●
    Windows Vista (32-bit and 64-bit)
    ●
    Windows XP (32-bit and 64-bit)
    ●
    Windows Server 2008 (32-bit and 64-bit)
    ●
    Windows Server 2003 (32-bit and 64-bit)
    ●
    Mac OS X v10.4, v10.5, v10.6
    Ease of use
    ●
    HP Smart Install feature installs product software when you connect a USB cable between the product and a computer.
    ●
    The genuine HP print cartridge is easy to install.
    ●
    Convenient access to the print cartridge and to the paper path through the print-cartridge door.
    ●
    Paper tray can be adjusted with one hand.
    Flexible paper handling
    ●
    A main-input tray for letterhead, envelopes, labels, transparencies, custom-sized media, postcards, and heavy paper.
    ●
    Priority input slot for letterhead, envelopes, labels, transparencies, custom-sized media, postcards, and heavy paper.
    ●
    A 125-sheet top output bin.
    ●
    Print on both sides
    ●
    HP LaserJet Professional P1560 printer series: Manual duplexing.
    ●
    HP LaserJet Professional P1600 printer series: Automatic duplexing.
    Interface connections
    ●
    Hi-Speed USB 2.0 port
    ●
    A built-in internal print server for connecting to a 10/100Base-T network (network models only).
    Energy savings
    ●
    The product automatically conserves electricity by substantially reducing power consumption when it is not printing.
    Economical printing
    ●
    N-up printing (printing more than one page on a sheet) and Printing on Both Sides features save paper.
    ●
    EconoMode (might save toner).
    Supplies
    ●
    A supplies status page with print cartridge gauges that estimate remaining supply level. Not available for non-HP supplies.
    ●
    Authentication for genuine HP print cartridges.
    ●
    Easy ordering for replacement supplies.
    Accessibility
    ●
    The online user guide is compatible with text screen-readers.
    ●
    All doors and covers can be opened by using one hand.
    Security
    ●
    Kensington lock receptacle on back of product.


Product basics

Product views

This section provides information about the following topics:

  • Front and left side view
  • Back view
  • Serial number and model number location
  • Control-panel layout


Product basics

Front and left side view
    HP LaserJet Professional P1560 and P1600 printer series

    HP LaserJet Professional P1560 and P1600 printer series, front view

    1
    Output bin
    2
    Output tray extension
    3
    Priority input slot
    4
    Main-input tray
    5
    Power button
    6
    Cartridge door lift-tab
    7
    Control panel


Product basics

Back view
    HP LaserJet Professional P1560 and P1600 printer series

    HP LaserJet Professional P1560 and P1600 printer series, back view

    1
    USB port
    HP internal network port (HP LaserJet Professional P1600 printer series only)
    2
    Power receptacle
    3
    Kensington lock
    4
    Duplexer and rear jam-access door (HP LaserJet Professional P1600 printer series only)


Product basics

Serial number and model number location

    The label that contains the product and serial numbers is on the rear of the product.

    Location of model and serial-number label


Product basics

Control-panel layout

    The control panel contains four lights and two buttons.

    NOTE:

    See Interpret control-panel light patterns for a description of what the light patterns mean.

    HP LaserJet Professional P1560 and P1600 printer series control panel

    HP LaserJet Professional P1560 and P1600 printer series control panel

    1
    Toner light [image]: When the print cartridge is low, the toner light [image] illuminates. When the print cartridge is out of the product, the toner light [image] blinks.
    2
    Attention light [image]: Indicates that the print-cartridge door is open or other errors exist.
    3
    Ready light [image]: When the product is ready to print, the ready light [image] is on. When the product is processing data, the ready light [image] blinks.
    4
    Go light [image]: Indicates that there is a continuable error (along with the attention light [image]).
    5
    Go button [image] : To print a configuration page, press and hold the go button [image], and then release the button when the ready light [image] blinks. To print a demo page, press and release the go button [image]. When the go light [image] is flashing, press the go button [image] to continue the print job.
    6
    Cancel button [image]: To cancel the print job, press the cancel button [image].


Software for Windows

Software for Windows
  • Supported operating systems for Windows
  • Supported printer-drivers for Windows
  • Select the correct printer-driver for Windows
  • Priority for print settings
  • Change printer-driver settings for Windows
  • Remove software for Windows
  • Supported utilities for Windows


Software for Windows

Supported operating systems for Windows

    The product comes with software for the following Windows® operating systems:

    ●
    Windows 7 (32-bit and 64-bit)
    ●
    Windows Vista (32-bit and 64-bit)
    ●
    Windows XP (32-bit and 64-bit)
    ●
    Windows Server 2008 (32-bit and 64-bit)
    ●
    Windows Server 2003 (32-bit and 64-bit)

    For more information about upgrading from Windows 2000 Server to Windows Server 2003, using Windows Server 2003 Point and Print, or using Windows Server 2003 Terminal Services and Printing, go to http://www.microsoft.com.


Software for Windows

Supported printer-drivers for Windows

    The product comes with software for Windows that allows the computer to communicate with the product. This software is called a printer driver. Printer drivers provide access to product features, such as printing on custom-sized paper, resizing documents, and inserting watermarks.

    NOTE:

    The most recent drivers are available at www.hp.com/support/ljp1560series or www.hp.com/support/ljp1600series.

    In addition to the printer drivers that are installed during a HP Smart Install or from the product CD, the following printer drivers are available for download from the Web:

    ●
    PCL 5 Universal Printer Driver for Windows (HP UPD PCL 5) (HP LaserJet Professional P1600 printer series only)
    ●
    XPS (XML Paper Specification) driver
    NOTE:

    For more information about the UPD, see www.hp.com/go/upd.


Software for Windows

Select the correct printer-driver for Windows
NOTE:

Only the HP LaserJet Professional P1600 printer series supports the HP Universal Print Driver.

Whenever possible, use the printer drivers installed during the HP Smart Install or from the product CD. The UPD printer driver is a secondary back-up printer driver.

This section provides information about the following topics:

  • HP Universal Print Driver (UPD)


Software for Windows

HP Universal Print Driver (UPD)
    NOTE:

    To use the HP UPD, you must disable the product HP Smart Install feature.

    The HP Universal Print Driver (UPD) for Windows is a single driver that gives you instant access to virtually any HP LaserJet product, from any location, without downloading separate drivers. It is built on proven HP print driver technology and has been tested thoroughly and used with many software programs. It is a powerful solution that performs consistently over time.

    The HP UPD communicates directly with each HP product, gathers configuration information, and then customizes the user interface to show the product’s unique, available features. It automatically enables features that are available for the product, such as two-sided printing and stapling, so you do not need to enable them manually.

    For more information, go to www.hp.com/go/upd.


Software for Windows

Priority for print settings

    Changes to print settings are prioritized depending on where the changes are made:

    NOTE:

    The names of commands and dialog boxes might vary depending on your software program.
    ●
    Page Setup dialog box: Click Page Setup or a similar command on the File menu of the program you are working in to open this dialog box. Settings changed here override settings changed anywhere else.
    ●
    Print dialog box: Click Print, Print Setup, or a similar command on the File menu of the program you are working in to open this dialog box. Settings changed in the Print dialog box have a lower priority and usually do not override changes made in the Page Setup dialog box.
    ●
    Printer Properties dialog box (printer driver): Click Properties in the Print dialog box to open the printer driver. Settings changed in the Printer Properties dialog box usually do not override settings anywhere else in the printing software. You can change most of the print settings here.
    ●
    Default printer driver settings: The default printer driver settings determine the settings used in all print jobs, unless settings are changed in the Page Setup, Print, or Printer Properties dialog boxes.


Software for Windows

Change printer-driver settings for Windows

    Change the settings for all print jobs until the software program is closed
    Change the default settings for all print jobs
    Change the product configuration settings
    1.
    On the File menu in the software program, click Print.
    2.
    Select the driver, and then click Properties or Preferences.
    The steps can vary; this procedure is most common.
    1.
    Windows XP, Windows Server 2003, and Windows Server 2008 (using the default Start menu view): Click Start, and then click Printers and Faxes.

    -or-

    Windows XP, Windows Server 2003, and Windows Server 2008 (using the Classic Start menu view): Click Start, click Settings, and then click Printers.

    -or-

    Windows Vista and Windows 7: Click Start, click Control Panel, and then in the category for Hardware and Sound click Printer.

    2.
    Right-click the driver icon, and then select Printing Preferences.
    1.
    Windows XP, Windows Server 2003, and Windows Server 2008 (using the default Start menu view): Click Start, and then click Printers and Faxes.

    -or-

    Windows XP, Windows Server 2003, and Windows Server 2008 (using the Classic Start menu view): Click Start, click Settings, and then click Printers.

    -or-

    Windows Vista and Windows 7: Click Start, click Control Panel, and then in the category for Hardware and Sound click Printer.

    2.
    Right-click the driver icon, and then select Properties.
    3.
    Click the Device Settings tab.


Software for Windows

Remove software for Windows

This section provides information about the following topics:

  • Use the uninstall utility to remove Windows software
  • Use the Windows Control Panel to remove software


Software for Windows

Use the uninstall utility to remove Windows software

    1.
    Click Start, and then click All Programs.
    2.
    Click HP, and then click HP LaserJet Professional P1560 and P1600 printer.
    3.
    Click Uninstall, and then follow the onscreen instructions to remove the software.


Software for Windows

Use the Windows Control Panel to remove software
    Windows XP

    1.
    Click Start, Control Panel, and then Add or Remove Programs.
    2.
    Find and select the product from the list.
    3.
    Click the Change/Remove button to remove the software.

    Windows Vista and Windows 7

    1.
    Click Start, Control Panel, and then Programs and Features.
    2.
    Find and select the product from the list.
    3.
    Select the Uninstall/Change option.


Software for Windows

Supported utilities for Windows
NOTE:

Only the HP LaserJet Professional P1600 printer series supports utilities for Windows.

This section provides information about the following topics:

  • HP Web Jetadmin
  • HP Embedded Web Server


Software for Windows

HP Web Jetadmin

    HP Web Jetadmin is a simple print and imaging peripheral management software tool that helps optimize product use, control color costs, secure products, and streamline supplies management by enabling remote configuration, proactive monitoring, security troubleshooting, and reporting of printing and imaging products.

    To download a current version of HP Web Jetadmin and for the latest list of supported host systems, visit www.hp.com/go/webjetadmin.

    When installed on a host server, a Windows client can gain access to HP Web Jetadmin by using a supported Web browser (such as Microsoft® Internet Explorer) by navigating to the HP Web Jetadmin host.


Software for Windows

HP Embedded Web Server
    NOTE:

    Only the HP LaserJet Professional P1600 printer series supports the HP Embedded Web Server.

    The product is equipped with an embedded Web server, which provides access to information about product and network activities. This information appears in a Web browser, such as Microsoft Internet Explorer, Apple Safari, or Firefox.

    The embedded Web server resides on the product. It is not loaded on a network server.

    The embedded Web server provides an interface to the product that anyone who has a network-connected computer and a standard Web browser can use. No special software is installed or configured, but you must have a supported Web browser on your computer. To gain access to the embedded Web server, type the IP address for the product in the address line of the browser. (To find the IP address, print a configuration page. For more information about printing a configuration page, see Print information pages.)

    For a complete explanation of the features and functionality of the embedded Web server, see Embedded Web server sections.


Use the product with Mac

Use the product with Mac
  • Software for Mac
  • Print with Mac


Use the product with Mac

Software for Mac

This section provides information about the following topics:

  • Supported operating systems for Macintosh
  • Supported printer drivers for Macintosh
  • Remove software for Mac
  • Priority for print settings for Mac
  • Change printer-driver settings for Macintosh
  • Software for Mac
  • Supported utilities for Mac


Use the product with Mac

Supported operating systems for Macintosh

    The product supports the following Macintosh operating systems:

    ●
    Mac OS X v10.4, v10.5, and v10.6
    NOTE:

    PPC and Intel® Core™ processors are supported.


Use the product with Mac

Supported printer drivers for Macintosh

    The HP LaserJet software installer provides PostScript® Printer Description (PPD) files, a CUPS driver, and the HP Printer Utilities for Mac OS X. The HP printer PPD file, in combination with the CUPS driver, provides full printing functionality and access to specific HP printer features.


Use the product with Mac

Remove software for Mac

    Use the uninstall utility to remove the software.

    1.
    Browse to the following folder:

    Library/Printers/hp/laserjet/P1100_P1560_P1600Series/
    2.
    Double-click the HP Uninstaller.app file.
    3.
    Click the Continue button, and then follow the onscreen instructions to remove the software.


Use the product with Mac

Priority for print settings for Mac

    Changes to print settings are prioritized depending on where the changes are made:

    NOTE:

    The names of commands and dialog boxes might vary depending on your software program.
    ●
    Page Setup dialog box: Click Page Setup or a similar command on the File menu of the program you are working in to open this dialog box. Settings changed here might override settings changed anywhere else.
    ●
    Print dialog box: Click Print, Print Setup, or a similar command on the File menu of the program you are working in to open this dialog box. Settings changed in the Print dialog box have a lower priority and do not override changes made in the Page Setup dialog box.
    ●
    Default printer driver settings: The default printer driver settings determine the settings used in all print jobs, unless settings are changed in the Page Setup or Print dialog boxes.


Use the product with Mac

Change printer-driver settings for Macintosh

    Change the settings for all print jobs until the software program is closed
    Change the default settings for all print jobs
    Change the product configuration settings
    1.
    On the File menu, click Print.
    2.
    Change the settings that you want on the various menus.
    1.
    On the File menu, click Print.
    2.
    Change the settings that you want on the various menus.
    3.
    On the Presets menu, click Save as and type a name for the preset.
    These settings are saved in the Presets menu. To use the new settings, you must select the saved preset option every time you open a program and print.
    Mac OS X v10.4
    1.
    From the Apple menu, click System Preferences and then Print & Fax.
    2.
    Click Printer Setup.
    3.
    Click the Installable Options menu.
    Mac OS X v10.5 and v10.6
    1.
    From the Apple menu, click System Preferences and then Print & Fax.
    2.
    Click Options & Supplies.
    3.
    Click the Driver menu.
    4.
    Select the driver from the list, and configure the installed options.


Use the product with Mac

Software for Mac

This section provides information about the following topics:

  • HP Printer Utility for Mac


Use the product with Mac

HP Printer Utility for Mac

    Use the HP LaserJet Utility to print the product information pages and to change the Auto-Off setting from a Mac computer.

    To open the HP LaserJet Utility, complete the procedure below.

    ▲
    Open the Print Queue, and then click the Utility icon.


Use the product with Mac

Supported utilities for Mac

This section provides information about the following topics:

  • HP Embedded Web Server


Use the product with Mac

HP Embedded Web Server
    NOTE:

    Only the HP LaserJet Professional P1600 printer series supports the HP Embedded Web Server.

    The product is equipped with an embedded Web server, which provides access to information about product and network activities. This information appears in a Web browser, such as Microsoft Internet Explorer, Apple Safari, or Firefox.

    The embedded Web server resides on the product. It is not loaded on a network server.

    The embedded Web server provides an interface to the product that anyone who has a network-connected computer and a standard Web browser can use. No special software is installed or configured, but you must have a supported Web browser on your computer. To gain access to the embedded Web server, type the IP address for the product in the address line of the browser. (To find the IP address, print a configuration page. For more information about printing a configuration page, see Print information pages.)

    For a complete explanation of the features and functionality of the embedded Web server, see Embedded Web server sections.


Use the product with Mac

Print with Mac

This section provides information about the following topics:

  • Create and use printing presets in Macintosh
  • Resize documents or print on a custom paper size
  • Print a cover page
  • Print multiple pages on one sheet of paper in Macintosh
  • Print on both sides (duplex) with Mac


Use the product with Mac

Create and use printing presets in Macintosh

    Use printing presets to save the current printer driver settings for reuse.

    Create a printing preset

    1.
    On the File menu, click Print.
    2.
    Select the driver.
    3.
    Select the print settings.
    4.
    In the Presets box, click Save As..., and type a name for the preset.
    5.
    Click OK.

    Use printing presets

    1.
    On the File menu, click Print.
    2.
    Select the driver.
    3.
    In the Presets box, select the printing preset that you want to use.

    NOTE:

    To use printer-driver default settings, select Standard.


Use the product with Mac

Resize documents or print on a custom paper size

    You can scale a document to fit on a different size of paper.

    1.
    On the File menu, click Print.
    2.
    Open the Paper Handling menu.
    3.
    In the area for Destination Paper Size, select Scale to fit paper size, and then select the size from the drop-down list.
    4.
    If you want to use only paper that is smaller than the document, select Scale down only.


Use the product with Mac

Print a cover page

    You can print a separate cover page for your document that includes a message (such as “Confidential”).

    1.
    On the File menu, click Print.
    2.
    Select the driver.
    3.
    Open the Cover Page menu, and then select whether to print the cover page Before Document or After Document.
    4.
    In the Cover Page Type menu, select the message that you want to print on the cover page.
    NOTE:

    To print a blank cover page, select Standard as the Cover Page Type.


Use the product with Mac

Print multiple pages on one sheet of paper in Macintosh

    You can print more than one page on a single sheet of paper. This feature provides a cost-effective way to print draft pages.

    Multiple pages per sheet

    1.
    On the File menu, click Print.
    2.
    Select the driver.
    3.
    Open the Layout menu.
    4.
    Next to Pages per Sheet, select the number of pages that you want to print on each sheet (1, 2, 4, 6, 9, or 16).
    5.
    Next to Layout Direction, select the order and placement of the pages on the sheet.
    6.
    Next to Borders, select the type of border to print around each page on the sheet.


Use the product with Mac

Print on both sides (duplex) with Mac

This section provides information about the following topics:

  • Automatic
  • Manual


Use the product with Mac

Automatic
    NOTE:

    Automatic duplexing is only supported for the HP LaserJet Professional P1600 printer series product.

    The printer driver only supports certain media sizes for automatic duplexing. Use the manual duplexing procedure for media sizes not available in the printer driver.

    Automatic duplexing feature is enabled by default. To disable automatic duplexing, change the product configuration settings. See Change printer-driver settings for Macintosh.

    1.
    Insert enough paper into the input tray to accommodate the print job. If you are loading special paper such as letterhead, load it face-down in the tray.
    2.
    On the File menu, click Print.
    3.
    Open the Layout menu.
    4.
    Next to Two-Sided, select either Long-Edge Binding or Short-Edge Binding.
    5.
    Click Print.


Use the product with Mac

Manual

    1.
    Insert enough paper into the input tray to accommodate the print job. If you are loading special paper such as letterhead, load it face-down in the tray.
    2.
    On the File menu, click Print.
    3.
    Mac OS X v10.4: In the Layout drop-down list, select the Long-edged binding item or the Short-edged binding item.

    -or-

    Mac OS X v10.5 and v10.6: Click the Two-sided check box.

    4.
    Click Print. Follow the instructions in the dialog box that opens on the computer screen before placing the output stack in the tray for printing the second half.
    5.
    Go to the product, and remove any blank paper that is in the tray.
    6.
    Take the printed stack from the output bin, and then insert the stack printed side down into the tray with the top edge feeding into the product first.
    7.
    At the computer, click the Continue button to finish the print job.


Connect the product

Connect the product
  • Supported network operating systems
  • Connect with USB
  • Connect to a network


Connect the product

Supported network operating systems
NOTE:

Only the HP LaserJet Professional P1600 printer series supports network functions.

The following operating systems support network printing:

●
Windows 7 (32-bit and 64-bit)
●
Windows Vista (Starter Edition, 32-bit, and 64-bit)
●
Windows XP (32-bit, Service Pack 2)
●
Windows XP (64-bit, Service Pack 1)
●
Windows Server 2008 (32-bit and 64-bit)
●
Windows Server 2003 (Service Pack 1)
●
Mac OS X v10.4, v10.5, and v10.6

This section provides information about the following topics:

  • Printer sharing disclaimer


Connect the product

Printer sharing disclaimer

    HP does not support peer-to-peer networking, as the feature is a function of Microsoft operating systems and not of the HP printer drivers. Go to Microsoft at www.microsoft.com.


Connect the product

Connect with USB

This product supports a USB 2.0 connection. You must use an A-to-B type USB cable that is no longer than 2 meters (6.56 feet).

This section provides information about the following topics:

  • Install the product with HP Smart Install
  • CD installation


Connect the product

Install the product with HP Smart Install
    NOTE:

    This installation type is supported for Windows only.

    The HP Smart Install allows you to install the product driver and software by connecting the product to a computer through a USB cable.

    NOTE:

    The installation CD is not required during a HP Smart Install. Do not insert the software installation CD into the computer CD drive.

    1.
    Turn the product on.
    2.
    Connect the USB cable.
    3.
    The HP Smart Install program should start automatically. Follow the onscreen instructions to install the software.
    ●
    If the HP Smart Install program does not start automatically, AutoPlay might be disabled on the computer. Browse the computer and double-click the HP Smart Install drive to run the program.
    ●
    If the program prompts you to select a connections type, select the Configure to print using USB option.


Connect the product

CD installation

    1.
    Insert the software installation CD into the computer CD drive.
    NOTE:

    Do not connect the USB cable until prompted.
    2.
    If the installation program does not open automatically, browse the CD contents and run the SETUP.EXE file.
    3.
    Follow the onscreen instructions for installing the software.

    When you use the CD to install the software, you can select the following types of installations:

    ●
    Easy Install (recommended)

    You are not prompted to accept or make changes to defaults.

    ●
    Advanced Install

    You are prompted to accept or make changes to defaults.


Connect the product

Connect to a network

The HP LaserJet Professional P1600 printer series can connect to networks through the HP internal networking port.

This section provides information about the following topics:

  • Supported network protocols
  • Install the product on a wired network
  • Configure network settings


Connect the product

Supported network protocols

    To connect a networking-equipped product to your network, you need a network that uses the following protocol.

    ●
    Functional wired TCP/IP network


Connect the product

Install the product on a wired network
    NOTE:

    To resolve network connection problems, see Solve connectivity problems.

    You can install the product on a network by using the HP Smart Install or from the product CD. Before you begin the installation process, do the following:

    ●
    Connect the CAT-5 Ethernet cable to an available port on the Ethernet hub or router.
    ●
    Connect the Ethernet cable to the Ethernet port on the back of the product.
    ●
    Verify that one of the network lights is illuminated on the network port located on the back of the product.

    connecting to a network

    HP Smart Install on a wired network
    NOTE:

    This installation type is supported for Windows only.

    1.
    Print a configuration page and locate the product IP address. See Print information pages.
    2.
    Open a Web browser using the computer where you want to install the product.
    3.
    Type the IP address for the product in the address line of the browser.
    4.
    Click the HP Smart Install tab.
    5.
    Click the Download button.
    6.
    Follow the onscreen instructions to complete the product installation.

    CD installation on a wired network
    NOTE:

    When you use the CD to install the software, you can select the Easy Install (recommended) or the Advanced Install (you are prompted to accept or make changes to defaults) installation type.

    1.
    Insert the software installation CD into the computer CD drive.
    2.
    If the installation program does not open automatically, browse the CD contents and run the SETUP.EXE file.
    3.
    Follow the onscreen instructions for setting up the product and installing the software.
    NOTE:

    Make sure that you select Configure to print over the Network when prompted.


Connect the product

Configure network settings

This section provides information about the following topics:

  • View or change network settings
  • Set or change the network password
  • IP address
  • Link speeds and duplex settings


Connect the product

View or change network settings

    Use the embedded Web server to view or change IP configuration settings.

    1.
    Print a configuration page, and locate the IP address.
    ●
    If you are using IPv4, the IP address contains only digits. It has this format:

    xxx.xxx.xxx.xxx
    ●
    If you are using IPv6, the IP address is a hexadecimal combination of characters and digits. It has a format similar to this:

    xxxx::xxxx:xxxx:xxxx:xxxx
    2.
    To open the embedded Web server, type the IP address into the address line of a Web browser.
    3.
    Click the Networking tab to obtain network information. You can change settings as needed.


Connect the product

Set or change the network password

    Use the embedded Web server to set a network password or change an existing password.

    1.
    Open the embedded Web server, click the Networking tab, and click the Password link.
    NOTE:

    If a password has previously been set, you are prompted to type the password. Type the password, and then click the Apply button.

    2.
    Type the new password in the Password box and in the Confirm Password box.
    3.
    At the bottom of the window, click the Apply button to save the password.


Connect the product

IP address

    The product IP address can be set manually, or it can be configured automatically using DHCP, BootP, or AutoIP.

    To change the IP address manually, use the Networking tab in the HP Embedded Web Server.


Connect the product

Link speeds and duplex settings
    NOTE:

    In this section duplex refers to bi-directional communication, not two-sided printing.

    Use the Networking tab in the embedded Web server to set the link speed if necessary.

    Incorrect changes to the link speed setting might prevent the product from communicating with other network devices. For most situations, leave the product in automatic mode. Changes can cause the product to turn off, and then on. Make changes only when the product is idle.


Paper and print media

Paper and print media
  • Understand paper and print media use
  • Special paper or print media guidelines
  • Change the print driver to match the media type and size
  • Supported paper sizes
  • Supported paper types
  • Tray and bin capacity
  • Load paper trays


Paper and print media

Understand paper and print media use

    This product supports a variety of paper and other print media in accordance with the guidelines in this user guide. Paper or print media that does not meet these guidelines might cause poor print quality, increased jams, and premature wear on the product.

    For best results, use only HP-brand paper and print media designed for laser printers or multiuse. Do not use paper or print media made for inkjet printers. Hewlett-Packard Company cannot recommend the use of other brands of media because HP cannot control their quality.

    It is possible for paper to meet all of the guidelines in this user guide and still not produce satisfactory results. This might be the result of improper handling, unacceptable temperature and/or humidity levels, or other variables over which Hewlett-Packard has no control.

    CAUTION:

    Using paper or print media that does not meet Hewlett-Packard's specifications might cause problems for the product, requiring repair. This repair is not covered by the Hewlett-Packard warranty or service agreements.


Paper and print media

Special paper or print media guidelines

    This product supports printing on special media. Use the following guidelines to obtain satisfactory results. When using special paper or print media, be sure to set the type and size in the printer driver to obtain the best results.

    CAUTION:

    HP LaserJet products use fusers to bond dry toner particles to the paper in very precise dots. HP laser paper is designed to withstand this extreme heat. Using inkjet paper could damage the product.

    Media type
    Do
    Do not
    Envelopes
    ●
    Store envelopes flat.
    ●
    Use envelopes where the seam extends all the way to the corner of the envelope.
    ●
    Use peel-off adhesive strips that are approved for use in laser printers.
    ●
    Do not use envelopes that are wrinkled, nicked, stuck together, or otherwise damaged.
    ●
    Do not use envelopes that have clasps, snaps, windows, or coated linings.
    ●
    Do not use self-stick adhesives or other synthetic materials.
    Labels
    ●
    Use only labels that have no exposed backing between them.
    ●
    Use labels that lie flat.
    ●
    Use only full sheets of labels.
    ●
    Do not use labels that have wrinkles or bubbles, or are damaged.
    ●
    Do not print partial sheets of labels.
    Transparencies
    ●
    Use only transparencies that are approved for use in laser printers.
    ●
    Place transparencies on a flat surface after removing them from the product.
    ●
    Do not use transparent print media not approved for laser printers.
    Letterhead or preprinted forms
    ●
    Use only letterhead or forms approved for use in laser printers.
    ●
    Do not use raised or metallic letterhead.
    Heavy paper
    ●
    Use only heavy paper that is approved for use in laser printers and meets the weight specifications for this product.
    ●
    Do not use paper that is heavier than the recommended media specification for this product unless it is HP paper that has been approved for use in this product.
    Glossy or coated paper
    ●
    Use only glossy or coated paper that is approved for use in laser printers.
    ●
    Do not use glossy or coated paper designed for use in inkjet products.


Paper and print media

Change the print driver to match the media type and size

    Selecting media by type and size results in significantly better print quality for heavy paper, glossy paper, and overhead transparencies. Using the wrong setting can result in unsatisfactory print quality. Always print by Type for special print media, such as labels or transparencies. Always print by Size for envelopes.

    1.
    On the File menu in the software program, click Print.
    2.
    Select the driver, and then click Properties or Preferences.
    3.
    Click the Paper/Quality tab.
    4.
    In the Type is or Size is list box, select the correct media type or size.
    5.
    Click OK.


Paper and print media

Supported paper sizes

    This product supports various paper sizes, and it adapts to various media.

    NOTE:

    To obtain best print results, select the appropriate paper size and type in your print driver before printing.

    The printer driver only supports certain media sizes for automatic duplexing. Use the manual duplexing procedure for media sizes not available in the printer driver.

    Supported paper and print media sizes
    Size
    Dimensions
    Main-input tray
    Priority input slot
    Letter
    216 x 279 mm (8.5 x 11 in)
    checkmark
    checkmark
    Legal
    216 x 356 mm (8.5 x 14 in)
    checkmark
    checkmark
    A4
    210 x 297 mm (8.27 x 11.69 in)
    checkmark
    checkmark
    Executive
    184 x 267 mm (7.25 x 10.5 in)
    checkmark
    checkmark
    8.5 x 13
    216 x 330 mm (8.5 x 13 in)
    checkmark
    checkmark
    A5
    148 x 210 mm (5.83 x 8.27 in)
    checkmark
    checkmark
    A6
    105 x 148 mm (4.13 x 5.83 in)
    checkmark
    checkmark
    B5 (JIS)
    182 x 257 mm (7.17 x 10.12 in)
    checkmark
    checkmark
    16k
    184 x 260 mm (7.24 x 10.23 in)
    195 x 270 mm (7.68 x 10.62 in)
    197 x 273 mm (7.75 x 10.75 in)
    checkmark
    checkmark
    Custom
    Minimum: 76 x 127 mm (3 x 5 in)
    Maximum: 216 x 356 mm (8.5 x 14.0 in)
    checkmark
    checkmark

    Supported envelopes and postcards
    Size
    Dimensions
    Main-input tray
    Priority input slot
    Envelope #10
    105 x 241 mm (4.13 x 9.49 in)
    checkmark
    checkmark
    Envelope DL
    110 x 220 mm (4.33 x 8.66 in)
    checkmark
    checkmark
    Envelope C5
    162 x 229 mm (6.93 x 9.84 in)
    checkmark
    checkmark
    Envelope B5
    176 x 250 mm (6.7 x 9.8 in)
    checkmark
    checkmark
    Envelope Monarch
    98 x 191 mm (3.9 x 7.5 in)
    checkmark
    checkmark
    Japanese Postcard
    100 x 148 mm (3.94 x 5.83 in)
    checkmark
    checkmark
    Double Japanese Postcard Rotated
    148 x 200 mm (5.83 x 7.87 in)
    checkmark
    checkmark


Paper and print media

Supported paper types

    For a complete list of specific HP-brand paper that this product supports, go to www.hp.com/support/ljp1560series or www.hp.com/support/ljp1600series.

    Paper type (printer driver)
    Main-input tray
    Priority input slot
    Plain
    checkmark
    checkmark
    Recycled
    checkmark
    checkmark
    Vellum
    checkmark
    checkmark
    Light
    checkmark
    checkmark
    Mid-weight
    checkmark
    checkmark
    Heavy
    checkmark
    checkmark
    Extra Heavy
    checkmark
    checkmark
    Letterhead
    checkmark
    checkmark
    Preprinted
    checkmark
    checkmark
    Prepunched
    checkmark
    checkmark
    Color
    checkmark
    checkmark
    Bond
    checkmark
    checkmark
    Rough
    checkmark
    checkmark
    Envelope
    checkmark
    checkmark
    Labels
    checkmark
    checkmark
    Cardstock
    checkmark
    checkmark
    Transparency
    checkmark
    checkmark
    Postcards
    checkmark
    checkmark


Paper and print media

Tray and bin capacity

    Tray or bin
    Paper type
    Specifications
    Quantity
    Main-input tray
    Paper
    Range:
    60 g/m2 (16 lb) bond to 163 g/m2 (43 lb) bond
    250 sheets of 75 g/m2 (20 lb) bond
    Envelopes
    Less than 60 g/m2 (16 lb) bond to 90 g/m2 (24 lb) bond
    Up to 10 envelopes
    Transparencies
    Minimum 0.13 mm (0.005 in) thick
    Up to 125 transparencies
    Priority input slot
    Paper
    Range:
    60 g/m2 (16 lb) bond to 163 g/m2 (43 lb) bond
    Equivalent to 10 sheets of 75 g/m2 (20 lb) bond
    Transparencies
    Minimum 0.13 mm (0.005 in) thick
    Maximum stack height: 1 mm (0.03 in)
    Output bin
    Paper
    Range:
    60 g/m2 (16 lb) bond to 163 g/m2 (43 lb) bond
    Up to 125 sheets of 75 g/m2 (20 lb) bond
    Transparencies
    Minimum 0.13 mm (0.005 in) thick
    Up to 75 transparencies
    Envelopes
    Less than 60 g/m2 (16 lb) bond to 90 g/m2 (24 lb) bond
    Up to 10 envelopes


Paper and print media

Load paper trays
CAUTION:

If you try to print on media that is wrinkled, folded, or damaged in any way, a jam might occur. See Clear jams for more information.

This section provides information about the following topics:

  • Priority input slot
  • Main-input tray
  • Paper orientation for loading trays


Paper and print media

Priority input slot

    The priority input slot holds up to ten sheets of media or one envelope, one transparency, or one sheet of labels or cardstock. Load media with the top forward and the side to be printed on facing up. To prevent jams and skewing, always adjust the side media guides before feeding the media.


Paper and print media

Main-input tray

    The main-input tray holds 250 pages of 75 g/m2 (20 lb) paper, or fewer pages of heavier media (a 25 mm (0.9 in) stack height or less).

    Load media with the top forward and the side to be printed on facing up. To prevent jams and skewing, always adjust the side and front media guides.

    NOTE:

    When you add new media, make sure that you remove all of the media from the input tray and straighten the entire stack. This helps prevent multiple sheets of media from feeding through the product at one time, reducing media jams.


Paper and print media

Paper orientation for loading trays

    Only use media that is recommended for laser printers. See Supported paper sizes.

    If you are using paper that requires a specific orientation, load it according to the information in the following table.

    Paper type
    How to load paper
    Preprinted or letterhead
    ●
    Face up
    ●
    Top edge leading into the product
    Prepunched
    ●
    Face up
    ●
    Holes toward the left side of the product
    Envelope
    ●
    Face up
    ●
    Left short edge leading into the product

    NOTE:

    Use the priority input slot for printing one envelope or other special media. Use the main-input tray for printing multiple envelopes or other special media.

    1.
    Before loading the media, slide the media guides outward to slightly wider than the media.

    Slide media guides outward

    2.
    Place the media in the tray and adjust the media guides to the correct width.

    Place media and adjust guides


Print tasks

Print tasks
  • Cancel a print job
  • Print with Windows


Print tasks

Cancel a print job

You can stop a print request by using the control panel or by using the software program. For instructions about how to stop a print request from a computer on a network, see the online Help for the specific network software.

NOTE:

It can take some time for all printing to clear after you have canceled a print job.

This section provides information about the following topics:

  • Stop the current print job from the control panel
  • Stop the current print job from the software program


Print tasks

Stop the current print job from the control panel

    ▲
    Press the cancel button [image] on the control panel.


Print tasks

Stop the current print job from the software program

    When you send the print job, a dialog box appears briefly on the screen, giving you the option to cancel the print job.

    If several requests have been sent to the product through your software, they might be waiting in a print queue (for example, in Windows Print Manager). See the software program documentation for specific instructions about canceling a print request from the computer.

    If a print job is waiting in a print queue or print spooler, delete the print job there.

    1.
    Windows XP, Windows Server 2008, and Windows Server 2003 (using the default Start menu view): Click Start, and then click Printers and Faxes.

    -or-

    Windows XP, Windows Server 2008, and Windows Server 2003 (using the Classic Start menu view): Click Start, and then click Printers.

    -or-

    Windows Vista and Windows 7: Click Start, click Control Panel, and then in the category for Hardware and Sound click Printer.

    2.
    In the list of printers, double-click the name of this product to open the print queue or spooler.
    3.
    Select the print job that you want to cancel, right-click the job, and then click the Cancel or Delete item.


Print tasks

Print with Windows

This section provides information about the following topics:

  • Open the Windows printer driver
  • Get help for any print option with Windows
  • Change the number of print copies with Windows
  • Print colored text as black with Windows
  • Save custom print settings for reuse with Windows
  • Improve print quality with Windows
  • Print the first or last page on different paper with Windows
  • Scale a document to fit page size with Windows
  • Add a watermark to a document with Windows
  • Print on both sides (duplex) with Windows
  • Create a booklet with Windows
  • Print multiple pages per sheet with Windows
  • Select page orientation with Windows
  • Use HP ePrint


Print tasks

Open the Windows printer driver

    1.
    On the File menu in the software program, click Print.
    2.
    Select the product, and then click Properties or Preferences.


Print tasks

Get help for any print option with Windows

    Printer-driver Help is separate from program Help. The printer-driver help provides explanations for the buttons, check boxes, and drop-down lists that are in the printer driver. It also includes instructions for performing common printing tasks, such as printing on both sides, printing multiple pages on one sheet, and printing the first page or covers on different paper.

    Activate the printer-driver Help screens in one of the following ways:

    ●
    In the printer driver Properties dialog box, click the Help button.
    ●
    Press the F1 key on the computer keyboard.
    ●
    Click the question-mark symbol in the upper-right corner of the printer driver.
    ●
    Right-click on any item in the driver.


Print tasks

Change the number of print copies with Windows

    1.
    Open the printer driver, click the Properties or Preferences button, and then click the Advanced tab.
    2.
    In the Copies area, use the arrow buttons to adjust the number of copies.

    If you are printing multiple copies, click the Collate check box to collate the copies.

    3.
    Click the OK button.


Print tasks

Print colored text as black with Windows

    1.
    Open the printer driver, click the Properties or Preferences button, and then click the Advanced tab.
    2.
    Click the Print All Text as Black check box.
    3.
    Click the OK button.


Print tasks

Save custom print settings for reuse with Windows

This section provides information about the following topics:

  • Use a printing quick set
  • Create a custom printing quick set


Print tasks

Use a printing quick set

    1.
    Open the printer driver, and then click the Properties or Preferences button. The Print Tasks Quick Sets drop-down list appears on all tabs except the Services tab.
    2.
    In the Print Tasks Quick Sets drop-down list , select one of the quick sets, and then click OK to print the job with the predefined settings.


Print tasks

Create a custom printing quick set

    1.
    Open the printer driver, and then click the Properties or Preferences button. The Print Tasks Quick Sets drop-down list appears on all tabs except the Services tab.
    2.
    Select an existing quick set as a base.
    3.
    Select the print options for the new quick set.
    4.
    Click Save As, type a name for the quick set, and then click OK.


Print tasks

Improve print quality with Windows

This section provides information about the following topics:

  • Select a page size
  • Select a paper type
  • Select the print resolution


Print tasks

Select a page size

1.
Open the printer driver, click the Properties or Preferences button, and then click the Paper/Quality tab.
2.
Select a size from the Size is drop-down list.
3.
Click the OK button.

This section provides information about the following topics:

  • Select a custom page size


Print tasks

Select a custom page size

    1.
    Open the printer driver, and then click the Paper/Quality tab.
    2.
    Click the Custom button. The Custom Paper Size dialog box opens.
    3.
    Type a name for the custom size, specify the dimensions, and then click Save.
    4.
    Click the Close button, and then click the OK button.


Print tasks

Select a paper type

    1.
    Open the printer driver, click the Properties or Preferences button, and then click the Paper/Quality tab.
    2.
    Select a type from the Type is drop-down list.
    3.
    Click the OK button.


Print tasks

Select the print resolution

    1.
    Open the printer driver, click the Properties or Preferences button, and then click the Paper/Quality tab.
    2.
    In the Print Quality area, select an option from the drop-down list. See the printer-driver online Help for information about each of the available options.
    NOTE:

    To use a draft-quality resolution, in the Print Quality area, click the EconoMode check box.

    3.
    Click the OK button.


Print tasks

Print the first or last page on different paper with Windows

    1.
    Open the printer driver, click the Properties or Preferences button, and then click the Paper/Quality tab.
    2.
    Click the Use Different Paper/Covers check box, and then select the necessary settings for the front cover, other pages, and back cover.
    3.
    Click the OK button.


Print tasks

Scale a document to fit page size with Windows

    1.
    Open the printer driver, click the Properties or Preferences button, and then click the Effects tab.
    2.
    Click the Print document on check box, and then select a size from the drop-down list.
    3.
    Click the OK button.


Print tasks

Add a watermark to a document with Windows

    1.
    Open the printer driver, click the Properties or Preferences button, and then click the Effects tab.
    2.
    Select a watermark from the Watermarks drop-down list.

    To print the watermark on the first page only, click the First page only check box. Otherwise, the watermark is printed on each page.

    3.
    Click the OK button.


Print tasks

Print on both sides (duplex) with Windows

This section provides information about the following topics:

  • Automatic
  • Manual


Print tasks

Automatic
    NOTE:

    Automatic duplexing is only supported for the HP LaserJet Professional P1600 printer series product.

    The printer driver only supports certain media sizes for automatic duplexing. Use the manual duplexing procedure for media sizes not available in the printer driver.

    Before you can use the automatic duplexing feature, you must select the Allow Automatic Duplexing check box on the Device Settings tab of the printer properties dialog box. See Change printer-driver settings for Windows.

    1.
    Load paper face-down in the priority input slot or in the main-input tray.

    2.
    Open the printer driver, and then click the Finishing tab.
    3.
    Click the Print on both sides check box. If you will bind the document along the top edge, click the Flip pages up check box.
    4.
    At the computer, click the OK button to print the job.


Print tasks

Manual

    Before you can use the manual duplexing feature, you must select the Allow Manual Duplexing check box on the Device Settings tab of the printer properties dialog box. See Change printer-driver settings for Windows.

    1.
    Load paper face-down in the priority input slot or in the main-input tray.

    2.
    Open the printer driver, and then click the Finishing tab.
    3.
    Click the Print on both sides (manually) check box. If you will bind the document along the top edge, click the Flip pages up check box.
    4.
    Click the OK button to print the first side of the job.
    5.
    Retrieve the printed stack from the output bin, and, maintaining the paper orientation, place it with the printed-side facing down in the main-input tray.

    6.
    At the product control panel, press the go button [image] to print the second side of the job.


Print tasks

Create a booklet with Windows

    1.
    Open the printer driver, click the Properties or Preferences button, and then click the Finishing tab.
    2.
    Click the Print on both sides (manually) check box.
    3.
    In the Booklet layout drop-down list, click the Left binding or Right binding option. The Pages per sheet option automatically changes to 2 pages per sheet.
    4.
    Click the OK button.


Print tasks

Print multiple pages per sheet with Windows

    1.
    Open the printer driver, click the Properties or Preferences button, and then click the Finishing tab.
    2.
    Select the number of pages per sheet from the Pages per sheet drop-down list.
    3.
    Select the correct options for Print Page Borders, Page Order, and Orientation.
    4.
    Click the OK button.


Print tasks

Select page orientation with Windows

    1.
    Open the printer driver, click the Properties or Preferences button, and then click the Finishing tab.
    2.
    In the Orientation area, select the Portrait or Landscape option.

    To print the page image upside down, select the Rotate by 180 degrees option.

    3.
    Click the OK button.


Print tasks

Use HP ePrint

HP ePrint is a suite of Web-based printing services that enable a supported HP product to print documents of the following types:

●
E-mail messages and attachments sent directly to the HP product’s e-mail address
●
Documents from select mobile device print applications

This section provides information about the following topics:

  • Use HP Cloud Print
  • Use AirPrint


Print tasks

Use HP Cloud Print

    Use HP Cloud Print to print e-mail messages and attachments by sending them to the product's e-mail address from any e-mail enabled device.

    NOTE:

    The product must be connected to a wired or wireless network. To use HP Cloud Print, you must first have access to the Internet and enable HP Web Services.

    1.
    Enable HP Web Services in the HP Embedded Web Server (EWS) by following these steps:

    a.
    After the product is connected to the network, print a configuration page and identify the product IP address.
    b.
    At your computer, open a Web browser and enter the product IP address into the address line. The HP EWS appears.
    c.
    Click the HP Web Services tab. If your network does not use a proxy server to access the Internet, proceed to the next step. If your network uses a proxy server to access the Internet, follow these instructions before proceeding to the next step:

    a.
    Select the Proxy Settings tab.
    b.
    Select the Check this box if your network uses a proxy server to access the Internet check box.
    c.
    In the Proxy Server field, enter the proxy server address and port number, and then click the Apply button.

    d.
    Select the HP Web Services tab and click the Enable button. The product configures the connection to the Internet, and then a message appears informing you that an information sheet will be printed.
    e.
    Click the OK button. An ePrint page prints out. On the ePrint page, look for the e-mail address that is automatically assigned to the product.

    2.
    To print a document, attach it to an e-mail message, and then send the message to the product's e-mail address. Go to www.hpeprintcenter.com for a list of supported document types
    3.
    Optionally, use the HP ePrintCenter Web site to define security settings and to configure default print settings for all HP ePrint jobs sent to this product:

    a.
    Open a Web browser and go to www.hpeprintcenter.com.
    b.
    Click Sign In, and enter your HP ePrintCenter credentials or sign up for a new account.
    c.
    Select your product from the list, or click the + Add printer button to add it. To add the product, you need the product code, which is the segment of the product e-mail address that is before the @ symbol.
    NOTE:

    This code is valid for only 24 hours from the time you enable HP Web Services. If it expires, follow the instructions to enable HP Web Services again, and obtain a new code.

    d.
    Click the Setup button. The HP ePrint Settings dialog box appears. Three tabs are available:
    ●
    Allowed Senders. To prevent your product from printing unexpected documents, click the Allowed Senders tab. Click Allowed Senders Only, and then add the e-mail addresses from which you want to allow ePrint jobs.
    ●
    Print Options. To set up default settings for all ePrint jobs sent to this product, click the Print Options tab, and then select the settings that you want to use.
    ●
    Advanced. To change the product’s e-mail address, click the Advanced tab.


Print tasks

Use AirPrint

    Direct printing using Apple’s AirPrint is supported for iOS 4.2 or later. Use AirPrint to print directly to the product from an iPad (iOS 4.2), iPhone (3GS or later), or iPod touch (third generation or later) in the following applications:

    ●
    Mail
    ●
    Photos
    ●
    Safari
    ●
    Select third-party applications
    NOTE:

    The product must be connected to a wired or wireless network.

    To print, follow these steps:

    1.
    Tap the action [image] item.
    2.
    Tap Print.
    NOTE:

    If you are printing for the first time, or if your previously selected product is not available, you must select a product before proceeding to the next step.

    3.
    Configure the print options and then tap Print.


Manage and maintain

Manage and maintain
  • Print information pages
  • Use the HP Embedded Web Server
  • Economy settings
  • Quiet mode settings
  • Manage supplies and accessories
  • Clean the product
  • Product updates


Manage and maintain

Print information pages

You can print the following information pages.

This section provides information about the following topics:

  • Configuration page
  • Supplies status page
  • Demo page


Manage and maintain

Configuration page

    The configuration page lists current product settings and properties. This page also contains a status log report. To print a configuration page, do one of the following:

    ●
    Press and hold the go button [image] when the ready light [image] is on and no other jobs are printing. Release the go button [image] when the ready light [image] begins blinking. The configuration page prints.
    ●
    Select Config Page from the Print Information Pages drop-down on the Services tab in the Printer Preferences.
    ●
    HP LaserJet Professional P1600 printer series only: Open the embedded Web server (see Open the embedded Web server), click the Information tab, and then select Print Info Pages. Click the Print button next to Print Configuration Page.


Manage and maintain

Supplies status page

    The supplies status page provides the following information:

    ●
    The estimated percentage of toner remaining in the print cartridge (only available if a genuine HP print cartridge is installed)
    ●
    The number of pages and print jobs that have been processed (only available if a genuine HP print cartridge is installed)
    ●
    Ordering and recycling information

    To print a supplies status page, do one of the following:

    ●
    selecting Supply Status Page from the Print Information Pages drop-down on the Services tab in the Printer Preferences.
    ●
    HP LaserJet Professional P1600 printer series only: Open the embedded Web server (see Open the embedded Web server), click the Information tab, and then select Print Info Pages. Click the Print button next to Print Supplies Page.


Manage and maintain

Demo page

    The demo page contains examples of text and graphics. To print a demo page, do one of the following:

    ●
    Press and release the go button [image] when the ready light [image] is on and no other jobs are printing. The demo page prints.
    ●
    Select Demo Page from the Print Information Pages drop-down on the Services tab in the Printer Preferences.


Manage and maintain

Use the HP Embedded Web Server
NOTE:

Only the HP LaserJet Professional P1600 printer series supports the embedded Web server.

Use the embedded Web server (EWS) to view product and network status and to manage printing functions from your computer.

●
View product status information
●
Determine the remaining life on all supplies and order new ones
●
View and change the product default configuration settings
●
View and change network configuration

You do not need to install any software on the computer. You only need to use one of these supported Web browsers:

●
Microsoft Internet Explorer 6.0 (and later)
●
Firefox 1.0 (and later)
●
Mozilla 1.6 (and later)
●
Opera 7.0 (and later)
●
Safari 1.2 (and later)
●
Konqueror 3.2 (and later)

The embedded Web server works when the product is connected to a TCP/IP-based network. The embedded Web server does not support IPX-based connections or direct USB connections.

NOTE:

You do not have to have Internet access to open and use the embedded Web server. However, if you click a link on any of the pages, you must have Internet access to open the linked site.

This section provides information about the following topics:

  • Open the embedded Web server
  • Embedded Web server sections


Manage and maintain

Open the embedded Web server

    To open the embedded Web server, type the IP address or host name of the product in the address field of a supported Web browser. To find the IP address, print a configuration page at the product by pressing and holding the go button [image] when the ready light [image] is on and no other jobs are printing. Release the go button [image] when the ready light [image] begins blinking. The configuration page prints.

    NOTE:

    The HP LaserJet Professional P1600 printer series supports IPv4 and IPv6. For more information, go to www.hp.com/go/ljp1600series.

    TIP:

    After you open the URL, bookmark it so that you can return to it quickly in the future.

    The embedded Web server has four tabs that contain settings and information about the product: the Information tab, the Settings tab, the HP Smart Install tab, and the Networking tab.


Manage and maintain

Embedded Web server sections

This section provides information about the following topics:

  • Information tab
  • Settings tab
  • Networking tab
  • HP Smart Install tab
  • Links


Manage and maintain

Information tab

    The Information pages group consists of the following pages:

    ●
    Device Status displays the status of the product and HP supplies.
    ●
    Device Configuration shows the information found on the configuration page.
    ●
    Supplies Status shows the status of HP supplies and provides part numbers. To order new supplies, click Shop for Supplies in the upper-right part of the window.
    ●
    Network Summary shows the information found on the Network Summary page.
    ●
    Print Info pages allows you to print a configuration page or a supplies status page.


Manage and maintain

Settings tab

    Use this tab to configure the product from your computer. If this product is networked, always consult with the product administrator before changing settings on this tab.


Manage and maintain

Networking tab

    Network administrators can use this tab to control network-related settings for the product when it is connected to an IP-based network.


Manage and maintain

HP Smart Install tab
    NOTE:

    This tab is supported for Windows only.

    Use this tab to download and install the printer driver.


Manage and maintain

Links

    Links are located in the upper-right part of the Status pages. You must have Internet access to use any of these links. If you use a dial-up connection and did not connect when you first opened the embedded Web server, you must connect before you can visit these Web sites. Connecting might require that you close the embedded Web server and reopen it.

    ●
    Shop for Supplies. Click this link to connect to the Sure Supply Web site (www.hp.com/post-embed/ordersupplies-na) and order genuine HP supplies from HP or a reseller of your choice.
    ●
    Support. Connects to the product support site. You can search for help regarding general topics.


Manage and maintain

Economy settings

This section provides information about the following topics:

  • EconoMode
  • Auto-Off mode


Manage and maintain

EconoMode

    This product has an EconoMode option for printing drafts of documents. Using EconoMode can use less toner and decrease the cost per page. However, using EconoMode can also reduce print quality.

    HP does not recommend the full-time use of EconoMode. If EconoMode is used full-time, the toner supply might outlast the mechanical parts in the print cartridge. If print quality begins to degrade under these circumstances, you must install a new print cartridge, even if there is toner supply remaining in the cartridge.

    Enable or disable EconoMode in any of these ways:

    ●
    In the Windows Printer Properties, open the Paper/Quality tab, and select the EconoMode option.
    ●
    In the embedded Web server (HP LaserJet Professional P1600 printer series only), open the Settings tab and select the PCL Settings option. Use the Settings drop-down list to select On or Off.
    NOTE:

    Disabling EconoMode by using the embedded Web server only effects print jobs that use the PCL 5 universal Printer Driver (available for download from the Web).

    To deselect EconoMode for print jobs that use the printer driver that comes on the product CD, you must deselect EconoMode in the printer driver.

    ●
    In the HP Printer Utility for Macintosh, click Print Settings, and then click Economode & Toner Density.


Manage and maintain

Auto-Off mode

    Auto-Off is an energy-saving feature of this product. After a user-specified time period, the product automatically reduces its power consumption (Auto-Off). The product returns to the ready state when a button is pressed or a print job is received. When the product is in Auto-Off mode, all of the control-panel LEDs and the power button backlight LED are off.

    NOTE:

    Although the product lights are off in Auto-Off mode, the product will work normally when it receives a print job.

    Wireless models do not support the Auto-On/Auto-Off mode. Sleep mode, with power consumption of 3.4W, is supported on wireless models.

    Change the Auto-Off delay time

    You can change how long the product remains idle (Auto-Off delay) before it enters Auto-Off mode.

    NOTE:

    The default Auto-Off delay setting is 5 minutes.

    1.
    Open the printer properties, and then click the Device Settings tab.
    2.
    Select the Auto-Off delay from the Auto-Off drop-down list.

    NOTE:

    The changed setting does not go into effect until a print job is sent to product.


Manage and maintain

Quiet mode settings

    This product has a quiet mode that reduces noise during printing. When quiet mode is turned on, the product prints at a slower speed.

    NOTE:

    Quiet mode reduces the product print speed, which might improve print quality.

    Follow these steps to enable quiet mode.

    1.
    Open the printer properties, and then click the Device Settings tab.
    2.
    Click the Enable option to turn on the Quiet Mode feature.


Manage and maintain

Manage supplies and accessories

Correctly using, storing, and monitoring the print cartridge can help ensure high-quality output.

This section provides information about the following topics:

  • Manage print cartridges
  • Replacement instructions


Manage and maintain

Manage print cartridges

This section provides information about the following topics:

  • Print-cartridge storage
  • HP policy on non-HP print cartridges
  • HP fraud hotline and Web site
  • Recycle supplies


Manage and maintain

Print-cartridge storage

    Do not remove the print cartridge from its package until you are ready to use it.

    CAUTION:

    To prevent damage to the print cartridge, do not expose it to light for more than a few minutes.


Manage and maintain

HP policy on non-HP print cartridges

    Hewlett-Packard Company cannot recommend the use of non-HP print cartridges, either new or remanufactured.

    NOTE:

    Any damage caused by a non-HP print cartridge is not covered under the HP warranty and service agreements.

    To install a new genuine HP print cartridge, see Replace the print cartridge.


Manage and maintain

HP fraud hotline and Web site

    Call the HP fraud hotline (1-877-219-3183, toll-free in North America) or go to www.hp.com/go/anticounterfeit when you install an HP print cartridge and the control-panel message says the cartridge is non-HP. HP will help determine if the cartridge is genuine and take steps to resolve the problem.

    Your print cartridge might not be a genuine HP print cartridge if you notice the following:

    ●
    You are experiencing a high number of problems with the print cartridge.
    ●
    The cartridge does not look like it usually does (for example, the orange pull tab is missing, or the packaging differs from HP packaging).


Manage and maintain

Recycle supplies

    To install a new HP print cartridge, follow the instructions that are included in the box that contains the new supply, or see the getting started guide.

    To recycle supplies, place the used supply in the box in which the new supply arrived. Use the enclosed return label to send the used supply to HP for recycling. For complete information, see the recycling guide that is included with each new HP supply item.


Manage and maintain

Replacement instructions

This section provides information about the following topics:

  • Redistribute toner
  • Replace the print cartridge
  • Replace the pickup roller
  • Replace the separation pad


Manage and maintain

Redistribute toner

    When a small amount of toner remains in print cartridge, faded or light areas might appear on the printed page. You might be able to temporarily improve print quality by redistributing the toner.

    1.
    Open the print-cartridge door, and then remove the print cartridge.

    2.
    To redistribute the toner, gently rock the print cartridge from front to back.

    CAUTION:

    If toner gets on your clothing, wipe it off with a dry cloth and wash the clothing in cold water. Hot water sets toner into the fabric.

    3.
    Reinsert the print cartridge into the product, and then close the print-cartridge door.

    If the print is still light, install a new print cartridge.


Manage and maintain

Replace the print cartridge

    1.
    Open the print-cartridge door, and remove the old print cartridge. See the recycling information inside the print-cartridge box.

    removing the print cartridge

    2.
    Remove the new print cartridge from the bag.
    CAUTION:

    To prevent damage to the print cartridge, hold the print cartridge at each end.
    3.
    Pull the tab and completely remove the tape from the cartridge. Put the tab in the print-cartridge box to return for recycling.

    removing the sealing tape

    4.
    Gently rock the print cartridge from front to back to distribute the toner evenly inside the cartridge.

    shaking the print cartridge

    5.
    Insert the print cartridge in the product and close the print-cartridge door.

    inserting the print cartridge

    CAUTION:

    If toner gets on your clothing, wipe it off with a dry cloth and wash clothing in cold water. Hot water sets toner into fabric.

    NOTE:

    When toner is low, faded or light areas appear on the printed page. You might be able to temporarily improve print quality by redistributing the toner. To redistribute the toner, remove the cartridge from the product and gently rock it from front to back.


Manage and maintain

Replace the pickup roller

    Normal use with good media causes wear. The use of poor media might require more frequent replacement of the pickup roller.

    If the product regularly mispicks (no media feeds through), you might need to change or clean the pickup roller. See Clean the pickup roller to order a new pickup roller.

    WARNING!

    Before changing the pickup roller, use the power switch to turn the product off, and wait for the product to cool.
    CAUTION:

    Failure to complete this procedure might damage the product.

    1.
    Open the print-cartridge door, and remove the print cartridge.
    CAUTION:

    To prevent damage to the print cartridge, minimize its exposure to direct light. Cover the print cartridge with a sheet of paper.

    removing the print cartridge

    2.
    Find the pickup roller.

    finding the pickup roller

    3.
    Release the small, white tabs on each side of the pickup roller, and rotate the pickup roller toward the front.

    releasing the tabs

    4.
    Gently pull the pickup roller up and out.

    removing the pickup roller

    5.
    Position the new pickup roller in the slot. The circular and rectangular slots on each side prevents you from installing the roller incorrectly.

    positioning the new pickup roller

    6.
    Rotate the top of the new pickup roller away from you until both sides snap into place.

    rotating the top

    7.
    Insert the print cartridge in the product and close the print-cartridge door.

    inserting the print cartridge


Manage and maintain

Replace the separation pad

    Normal use with good media causes wear. The use of poor media might require more frequent replacement of the separation pad.

    If the product regularly pulls multiple sheets of media at a time, you might need to change the separation pad.

    WARNING!

    Before changing the separation pad, use the power switch to turn the product off, and wait for the product to cool.
    NOTE:

    Before you change the separation pad, clean the pickup roller. See Clean the pickup roller.

    1.
    Remove the paper and close the main-input tray. Set the product on its front.
    2.
    At the bottom of the product, unscrew the two screws holding the separation pad in place.

    removing the screws

    3.
    Remove the separation pad.

    removing the separation pad

    4.
    Insert the new separation pad, and screw it into place.

    inserting the new separation pad

    5.
    Plug the product into the wall outlet, and turn on the product.

    plugging the product in


Manage and maintain

Clean the product

This section provides information about the following topics:

  • Clean the pickup roller
  • Clean the paper path
  • Clean the print-cartridge area
  • Clean the exterior


Manage and maintain

Clean the pickup roller

    If you want to clean the pickup roller before deciding to replace it, follow these instructions:

    1.
    Unplug the power cord from the product, and then remove the pickup roller as described in Replace the pickup roller.
    2.
    Dab a lint-free cloth in isopropyl alcohol, and then scrub the roller.

    scrubbing the roller

    WARNING!

    Alcohol is flammable. Keep the alcohol and cloth away from an open flame. Before you close the product and plug in the power cord, allow the alcohol to dry completely.

    NOTE:

    In certain areas of California, air pollution control regulations restrict the use of liquid isopropyl alcohol (IPA) as a cleaning agent. In those areas of California, please disregard the previous recommendations and use a dry, lint-free cloth, moistened with water, to clean the pickup roller.

    3.
    Use a dry, lint-free cloth, to wipe the pickup roller and remove loose dirt.

    wiping the pickup roller

    4.
    Allow the pickup roller to dry completely before you reinstall it in the product.

    reinstalling the pickup roller

    5.
    Plug the power cord into the product.


Manage and maintain

Clean the paper path

    If you are experiencing toner specks or dots on the printouts, clean the paper path. This process uses a transparency to remove dust and toner from the paper path. Do not use bond or rough paper.

    printout with specks or dots

    NOTE:

    For best results use a sheet of transparency. If you do not have any transparencies, you can use copier-grade media (60 to 163 g/m2 (16 to 43 lb)) that has a smooth surface.

    1.
    Make sure that the product is idle and the ready light Print-cartridge removal is on.
    2.
    Load media in the input tray.
    3.
    Open the printer Properties.
    4.
    Click the Device Settings tab.
    5.
    In the Cleaning Page area, click the Start button to process the cleaning page.

    NOTE:

    The cleaning process takes about 2 minutes. The cleaning page stops periodically during the cleaning process. Do not turn the product off until the cleaning process has finished. You might need to repeat the cleaning process several times to thoroughly clean the product.


Manage and maintain

Clean the print-cartridge area

    You do not need to clean the print-cartridge area often. However, cleaning this area can improve the quality of the printed sheets.

    WARNING!

    Before cleaning the product, turn the product off by unplugging the power cord, and wait for the product to cool.

    1.
    Unplug the power cord from the product. Open the print-cartridge door, and remove the print cartridge.

    removing the print cartridge

    CAUTION:

    Do not touch the black-sponge transfer roller inside the product. Doing so can damage the product.
    CAUTION:

    To prevent damage, do not expose the print cartridge to light for an extended time. Cover it with a piece of paper.
    2.
    Use a dry, lint-free cloth, to wipe any residue from the paper-path area and the print-cartridge cavity.

    cleaning the media path

    3.
    Replace the print cartridge, and close the print-cartridge door.

    reinstalling the print cartridge

    4.
    Plug the power cord into the product.

    plugging in the power cord


Manage and maintain

Clean the exterior

    Use a soft, damp, lint-free cloth to wipe dust, smudges, and stains off of the exterior of the device.


Manage and maintain

Product updates

This section provides information about the following topics:

  • Firmware updates


Manage and maintain

Firmware updates

    Firmware and software updates and installation instructions for this product are available at www.hp.com/support/ljp1560series or www.hp.com/support/ljp1600series. Click Downloads and drivers, click the operating system, and then select the download for the product.


Solve problems

Solve problems
  • Solve general problems
  • Restore factory settings
  • Interpret control-panel light patterns
  • Clear jams
  • Solve paper-handling problems
  • Solve image-quality problems
  • Solve performance problems
  • Solve connectivity problems
  • Solve product software problems


Solve problems

Solve general problems

If the product is not responding correctly, complete the steps in the following checklist, in order. If the product does not pass a step, follow the corresponding troubleshooting suggestions. If a step resolves the problem, you can stop without performing the other steps on the checklist.

This section provides information about the following topics:

  • Troubleshooting checklist
  • Factors that affect product performance


Solve problems

Troubleshooting checklist

    1.
    Make sure that the product ready light [image] is on. If no lights are on, complete these steps:

    a.
    Open and then close the print-cartridge door to deactivate the Auto-Off mode.
    b.
    Check the power-cable connections.
    c.
    Make sure that the power switch is on.
    d.
    Make sure that the line voltage is correct for the product power configuration. (See the label that is on the back of the product for voltage requirements.) If you are using a power strip and its voltage is not within specifications, plug the product directly into the wall. If it is already plugged into the wall, try a different outlet.
    e.
    Make sure that the print-cartridge is installed correctly.
    f.
    If none of these measures restores power, contact HP Customer Care.

    2.
    Check the cabling.

    a.
    Check the cable connection between the product and the computer or network port. Make sure that the connection is secure.
    b.
    Make sure that the cable itself is not faulty by using a different cable, if possible.
    c.
    Check the network connection. See Solve network problems.

    3.
    Check to see if any control-panel lights are lit. See Interpret control-panel light patterns.
    4.
    Make sure that the paper that you are using meets specifications.
    5.
    Make sure that the product software is installed correctly.
    6.
    Verify that you have installed the printer driver for this product. Check the program to make sure that you are using the printer driver for this product.
    7.
    Print a configuration page. See Print information pages.

    a.
    If the page does not print, check that at least one tray contains paper.
    b.
    If the page jams in the product, see Clear jams.

    8.
    If the configuration page prints, check the following items.

    a.
    If the page does not print correctly, the problem is with the product hardware. Contact HP Customer Care.
    b.
    If the page prints correctly, the product hardware is working. The problem is with the computer that you are using, with the printer driver, or with the program.

    9.
    Print a short document from a different program that has worked in the past. If this solution works, the problem is with the program you are using. If this solution does not work (the document does not print) complete these steps:

    a.
    Try printing the job from another computer that has the product software installed.
    b.
    If you connected the product to the network, connect the product directly to a computer with a USB cable. Redirect the product to the correct port, or reinstall the software, and then select the new connection type that you are using.
    c.
    If the print quality is unacceptable, complete the following steps:
    ●
    Verify that the print settings are correct for the media you are using. See Change the print driver to match the media type and size.
    ●
    Use the procedures in Solve image-quality problems to solve print-quality problems.


Solve problems

Factors that affect product performance

    Several factors affect the time it takes to print a job:

    ●
    Maximum product speed, measured in pages per minute (ppm)
    ●
    The use of special paper (such as transparencies, heavy paper, and custom-size paper)
    ●
    Product processing and download time
    ●
    The complexity and size of graphics
    ●
    The speed of the computer that you are using
    ●
    The USB connection
    ●
    The product I/O configuration
    ●
    The network operating system and configuration (if applicable)


Solve problems

Restore factory settings

    To restore the product to the factory-default settings, follow these steps.

    1.
    Turn the product off.
    2.
    Turn the product on, and while it is initializing press and hold both control-panel buttons at the same time until all the lights blink in unison.


Solve problems

Interpret control-panel light patterns

    Status-light legend
    Symbol for “light off”1
    Symbol for “light on”1
    Symbol for “light blinking”1

    1 For a description of the control panel symbols and lights, see Control-panel layout.

    Control-panel lights
    Light status
    Light pattern
    State of the product
    Action
    All lights are off
    NOTE:

    The power button backlight is off.
    all lights are off
    The product is in Auto-Off mode or is turned off.
    Press the power button to deactivate the Auto-Off mode or turn on the product
    All lights are off
    NOTE:

    The power button backlight is on.
    all lights are off
    The formatter is not connected to the product correctly.
    1.
    Turn off the product.
    2.
    Wait 30 seconds, and then turn on the product.
    3.
    Wait for the product to initialize.
    Contact HP customer support. See Customer support.
    Attention [image], ready [image], and go [image] lights cycle. Toner light [image] is off.
    NOTE:

    The power button backlight is on.
    attention, ready and go lights blink and toner light is off
    The formatter is initializing.
    No action required. Wait for the initialization period to end. The product enters the Ready state when the initialization period is finished.
    All lights cycle.
    NOTE:

    The power button backlight is on.
    attention, ready, go and toner lights blink
    The product is processing a cleaning page.
    No action required. Wait for the cleaning process to end. The product enters the Ready state when the cleaning process is finished.
    Ready light [image] is on, and all other lights are off.
    NOTE:

    The power button backlight is on.
    ready light is on and all other lights are off
    The product is in the Ready state.
    No action required. The product is ready to receive a print job.
    Ready light [image] is blinking, and all other lights are off.
    NOTE:

    The power button backlight is on.
    ready light is blinking and all other lights are off
    The product is receiving or processing data.
    No action required. The product is receiving or processing a print job.
    To cancel the current job, press the cancel button [image].
    Attention light [image] is blinking, and all other lights are off.
    NOTE:

    The power button backlight is on.
    attention light is blinking and all other lights are off
    The product has experienced an error that can be corrected at the product, such as a jam, an open door, or the absence of paper in the proper tray.
    Inspect the product, determine the error, and then correct the error. If the error is the absence of paper in the proper tray or the product is in a manual feed mode, put the proper paper in the tray and follow the onscreen instructions, or open and close the print-cartridge door to resume printing.
    Attention light [image] is blinking, ready light [image] is on, and other lights are off.
    NOTE:

    The power button backlight is on.
    attention light is blinking and the ready light is on
    The product has experienced a continual error from which it will recover on its own.
    To recover from the error and print the available data, press the go button [image].
    If the recovery is successful, the product continues to the processing data state and completes the job.
    If the recovery is unsuccessful, the product continues to the continuable error state. Try removing any media from the media path and turning the product power off, and then on again.
    The attention [image], ready [image], and go [image] lights are on. Toner light [image] is off.
    NOTE:

    The power button backlight is on.
    attention ready and go lights are blinking
    The product has experienced a fatal error from which it cannot recover.
    1.
    Turn off the product.
    2.
    Wait 30 seconds, and then turn on the product.
    3.
    Wait for the product to initialize.
    If the error persists, contact HP customer support. See Customer support.
    The ready [image] and toner [image] lights are on.
    NOTE:

    The power button backlight is on.
    ready and toner lights are on
    The print cartridge is near the estimated end of life.
    Order a new print cartridge and have it ready. See Order parts, accessories, and supplies.
    Toner light [image] is blinking.
    NOTE:

    The power button backlight is on.
    toner light is blinking
    The print cartridge has been removed from the product.
    Reinsert the print cartridge in the product.


Solve problems

Clear jams

When clearing jams, be very careful not to tear jammed paper. If a small piece of paper remains in the product, it could cause additional jams.

CAUTION:

Before clearing jams, turn the product off and disconnect the power cord.

This section provides information about the following topics:

  • Common causes of jams
  • Jam locations
  • Clear jams from the input trays
  • Clear jams from the duplexer
  • Clear jams from the output areas
  • Clear jams from inside the product
  • Solve repeated jams
  • Change the jam recovery setting


Solve problems

Common causes of jams
    ●
    The input trays are loaded incorrectly or are too full.
    NOTE:

    When you add new media, always remove the media from the tray and straighten the entire stack. This helps prevent multiple feeds and reduces media jams.

    ●
    The media does not meet HP-recommended specifications.
    ●
    The product needs to be cleaned to remove paper dust and other particles from the paper path.

    Loose toner might remain in the product after a media jam. This toner clears up after a few sheets print.

    CAUTION:

    If you get any toner on your clothes or hands, wash them in cold water. Hot water will set the toner into the fabric.


Solve problems

Jam locations

    Jams can occur at the following locations in the product.

    1
    Internal areas
    2
    Input trays
    3
    Output bins
    4
    Rear door and duplexer (HP LaserJet Professional P1600 printer series)


Solve problems

Clear jams from the input trays
    CAUTION:

    Do not use sharp objects, such as tweezers or needle-nose pliers, to remove jams. Damage caused by sharp objects will not be covered by the warranty.

    When removing jammed media, pull the jammed media straight away from the product. Pulling jammed media out of the product at an angle can damage the product.

    NOTE:

    Depending on where the jam is located, some of the following steps might not be necessary.

    1.
    Open the print-cartridge door, and then remove the print cartridge.

    Remove the print cartridge

    2.
    In the main-input tray or the priority input slot, remove the media stack.

    Remove paper from input tray

    3.
    With both hands, grasp the side of the jammed media that is most visible (this includes the middle), and carefully pull it free from the product.

    Remove jammed paper

    4.
    Reinstall the print cartridge and close the print-cartridge door.

    Replace the print cartridge


Solve problems

Clear jams from the duplexer
    NOTE:

    Only the HP LaserJet Professional P1600 printer series has an automatic duplexer.

    1.
    Open the print-cartridge door, and then remove the print cartridge.

    Remove the print cartridge

    2.
    Open the rear door.

    Open the rear door

    3.
    Carefully grasp the jammed paper, and slowly pull it out of the product

    Remove the jam

    4.
    Close the rear door.

    Close the rear door

    5.
    Reinstall the print cartridge and close the print-cartridge door.

    Replace the print cartridge


Solve problems

Clear jams from the output areas
    CAUTION:

    Do not use sharp objects, such as tweezers or needle-nose pliers, to remove jams. Damage caused by sharp objects will not be covered by the warranty.

    1.
    Open the print-cartridge door, and then remove the print cartridge.

    Remove the print cartridge

    2.
    Keep the print cartridge door open, and then with both hands, grasp the side of the jammed media that is most visible (this includes the middle), and carefully pull it free from the product.

    Remove jammed paper

    3.
    Reinstall the print cartridge, and then close the print-cartridge door.

    Replace the print cartridge


Solve problems

Clear jams from inside the product

    1.
    Open the print-cartridge door, and remove the print cartridge.

    remove the print cartridge

    CAUTION:

    To prevent damage, do not expose the print cartridge to light. Cover it with a piece of paper.
    2.
    If you can see the jammed paper, carefully grasp the jammed paper, and slowly pull it out of the product.
    NOTE:

    If you can not see the jammed paper, go to the next step.

    If you successfully removed the jammed paper, skip the next step.

    remove the jammed paper

    3.
    Press the green tab and then open the jam-access door, carefully grasp the jammed paper and slowly pull it out of the product.

    open the jam door and remove the jammed paper

    4.
    Reinstall the print cartridge, and then close the print-cartridge door.

    replace the print cartridge


Solve problems

Solve repeated jams
    ●
    Verify that the input tray is not overfilled. The input tray capacity varies depending on the type of print media that you are using.
    ●
    Verify that the media guides are properly adjusted.
    ●
    Check that the input tray is securely in place.
    ●
    Do not add print media into the input tray while the product is printing.
    ●
    Use only HP-recommended media types and sizes.
    ●
    Do not fan media prior to loading it in a tray. To loosen the ream, hold it firmly in both hands and twist the media by rotating your hands in the opposite direction.
    ●
    Do not let print media stack up in the output bin. The print media type and the amount of toner used affect the output bin capacity.
    ●
    Check the power connection. Make sure that the power cord is firmly connected to both the product and the power supply box. Plug the power cord into a grounded power outlet.


Solve problems

Change the jam recovery setting

    When the Jam Recovery feature is turned on, the product reprints any pages that are damaged during a jam.

    1.
    Open the product Properties dialog box.
    2.
    Click the Device Settings tab.
    3.
    Click the Auto option or the Off option under Jam Recovery.


Solve problems

Solve paper-handling problems

    The following problems with media cause print-quality deviations, jams, or damage to the product.

    Problem
    Cause
    Solution
    Poor print quality or toner adhesion
    The paper is too moist, too rough, too heavy, too smooth, or it is embossed or from a faulty paper lot.
    Try another kind of paper, between 100 and 250 Sheffield, with 4% to 6% moisture content.
    Dropouts, jamming, or curl
    The paper has been stored incorrectly.
    Store paper flat in its moisture-proof wrapping.
    The paper has variability from one side to the other.
    Turn the paper over.
    Excessive curl
    The paper is too moist, has the wrong grain direction, or is of short-grain construction
    Use long-grain paper.
    The paper varies from side to side.
    Turn the paper over.
    Jamming, damage to product
    The paper has cutouts or perforations.
    Use paper that is free of cutouts or perforations.
    Problems with feeding
    The paper has ragged edges.
    Use high-quality paper that is made for laser printers.
    The paper varies from side to side.
    Turn the paper over.
    The paper is too moist, too rough, too heavy or too smooth, has the wrong grain direction, or is of short-grain construction or it is embossed or from a faulty paper lot.
    Try another kind of paper, between 100 and 250 Sheffield, 4% to 6% moisture content.
    Use long-grain paper.
    Print is skewed (crooked).
    The media guides might be incorrectly adjusted.
    Remove all media from the tray, straighten the stack, and then load the media in the tray again. Adjust the media guides to the width and length of the media that you are using and try printing again.
    More than one sheet feeds at one time.
    The tray might be overloaded.
    Remove some of the media from the tray.
    The media might be wrinkled, folded, or damaged.
    Verify that the media is not wrinkled, folded, or damaged. Try printing on media from a new or different package.
    The product does not pull media from the tray.
    The product might be in manual-feed mode.
    Verify that the product is not in manual feed mode, and then print the job again.
    The pickup roller might be dirty or damaged.
    Contact HP Customer Care. See Service and support or the support flyer that came in the box.
    The paper-length adjustment control in the main-input tray is set at a length that is greater than the media size.
    Set the paper-length adjustment control to the correct length.


Solve problems

Solve image-quality problems

You can prevent most print-quality problems by following these guidelines.

●
Use paper that meets HP specifications. See Paper and print media.
●
Clean the product as necessary. See Clean the paper path.

This section provides information about the following topics:

  • Image defect examples
  • Optimize and improve image quality


Solve problems

Image defect examples

This section provides information about identifying and correcting print defects.

NOTE:

If these steps do not correct the problem, contact an HP-authorized dealer or service representative.

This section provides information about the following topics:

  • Light print or faded
  • Toner specks
  • Dropouts
  • Vertical lines
  • Gray background
  • Toner smear
  • Loose toner
  • Vertical repetitive defects
  • Misformed characters
  • Page skew
  • Curl or wave
  • Wrinkles or creases
  • Toner scatter outline
  • Moisture


Solve problems

Light print or faded

    Light print or faded print
    ●
    The print cartridge is nearing end of life.
    ●
    Redistribute the toner to extend the life. See Redistribute toner.
    ●
    The media might not meet Hewlett-Packard's media specifications (for example, the media is too moist or too rough).
    ●
    If the whole page is light, the print density adjustment is too light or EconoMode might be turned on. Adjust the print density, and disable EconoMode in the printer Properties.


Solve problems

Toner specks

    Toner specks
    ●
    The media might not meet Hewlett-Packard's media specifications (for example, the media is too moist or too rough).
    ●
    The product might need to be cleaned. See Clean the product.
    ●
    The print cartridge might be defective. Install a new genuine HP print cartridge.


Solve problems

Dropouts

    Dropouts
    ●
    A single sheet of media might be defective. Try reprinting the job.
    ●
    The media moisture content is uneven or the media has moist spots on its surface. Try printing with new media.
    ●
    The media lot is bad. The manufacturing processes can cause some areas to reject toner. Try a different type or brand of media.
    ●
    Place the product in quiet mode, and send the print job again. See Quiet mode settings.
    ●
    The print cartridge might be defective. Install a new genuine HP print cartridge.


Solve problems

Vertical lines

    Vertical lines
    The photosensitive drum inside the print cartridge has probably been scratched. Install a new genuine HP print cartridge.


Solve problems

Gray background

    Gray background
    ●
    Change the media to a lighter basis weight.
    ●
    Check the product's environment. Very dry (low humidity) conditions can increase the amount of background shading.
    ●
    The density setting might be too high. Adjust the density setting.
    ●
    Install a new genuine HP print cartridge.


Solve problems

Toner smear

    Toner smear
    ●
    If toner smears appear on the leading edge of the media, the media guides might be dirty. Wipe the media guides with a dry, lint-free cloth.
    ●
    Check the media type and quality.
    ●
    The fuser temperature might be too low. In your printer driver, make sure the appropriate media type is selected.
    ●
    Place the product in quiet mode, and send the print job again. See Quiet mode settings.
    ●
    Install a new genuine HP print cartridge.


Solve problems

Loose toner

    Loose toner
    ●
    The fuser temperature might be too low. In your printer driver, make sure the appropriate media type is selected.
    ●
    Clean the inside of the product.
    ●
    Check the media type and quality.
    ●
    Place the product in quiet mode, and send the print job again. See Quiet mode settings.
    ●
    Plug the printer directly into an AC outlet instead of into a power strip.


Solve problems

Vertical repetitive defects

    Vertical repetitive defects
    ●
    The print cartridge might be damaged. If a repetitive mark occurs at the same spot on the page, install a new genuine HP print cartridge.
    ●
    The internal parts might have toner on them. If the defects occur on the back of the page, the problem will probably correct itself after a few more printed pages.
    ●
    In your printer driver, make sure the appropriate media type is selected.


Solve problems

Misformed characters

    Misformed characters
    ●
    If characters are improperly formed, producing hollow images, the media stock might be too slick. Try a different media.
    ●
    If characters are improperly formed, producing a wavy effect, the product might need service. Print a configuration page. If the characters are improperly formed, contact an HP-authorized dealer or service representative.


Solve problems

Page skew

    Page skew
    ●
    Make sure that the media is loaded correctly and the media guides are not too tight or too loose against the media stack.
    ●
    The input bin might be too full.
    ●
    Check the media type and quality.


Solve problems

Curl or wave

    Curl or wave
    ●
    Check the media type and quality. Both high temperature and high humidity cause media to curl.
    ●
    The media might have been in the input tray too long. Turn over the stack of media in the tray. Also, try rotating the media 180° in the input tray.
    ●
    Place the product in quiet mode, and send the print job again. See Quiet mode settings.
    ●
    The fuser temperature might be too high. In your printer driver, make sure the appropriate media type is selected. If the problem persists, select a media type that uses a lower fuser temperature, such as transparencies or light media.


Solve problems

Wrinkles or creases

    Wrinkles or creases
    ●
    Make sure that media is loaded properly.
    ●
    Check the media type and quality.
    ●
    Turn over the stack of media in the tray. Also, try rotating the media 180° in the input tray.
    ●
    Place the product in quiet mode, and send the print job again. See Quiet mode settings.
    ●
    For envelopes, this can be caused by air pockets inside the envelope. Remove the envelope, flatten the envelope, and try printing again.


Solve problems

Toner scatter outline

    Toner scatter outline
    ●
    If large amounts of toner have scattered around the characters, the transfer of toner to the media is not optimal (a small amount of toner scatter is normal for laser printing). Try a different media type setting in the printer driver, or use a different media type.
    ●
    Turn over the stack of media in the tray.
    ●
    Use media that is designed for laser printers.
    ●
    Place the product in quiet mode, and send the print job again. See Quiet mode settings.


Solve problems

Moisture

    NOTE:

    This product dissipates heat by using convective cooling. The heat and moisture generated by the printing process escape through vents in the product exterior or through the output bin area.

    Water droplets from the convective cooling process will not damage the product.
    Verify normal product operation
    The release of moisture is a result of normal product operation. However, HP recommends using the following steps to verify that the product is releasing steam and does not have a functional problem.
    1.
    Turn the product off, and then on.
    2.
    Send a print job to the product, and then verify that the product is operating correctly.
    3.
    When printing a job and vapor is visible, immediately reprint the job using the same sheet of paper. There should be either no visible vapor, or much less vapor during the printing process.
    Limit or reduce steam or vapor
    ●
    Make sure that the product is placed in a well-ventilated area that meets the environmental specifications in this guide. See Environmental specifications.
    ●
    Do not place the product, or store paper, near an outside entrance where temperature changes can increase humidity.
    ●
    Use an unopened ream of paper that has not been exposed to high humidity.
    ●
    Store paper in an airtight container, where it will be less likely to absorb moisture.
    ●
    Place the product in quiet mode, and send the print job again. See Quiet mode settings.


Solve problems

Optimize and improve image quality

This section provides information about the following topics:

  • Change print density


Solve problems

Change print density

    You can change the print density setting by from the printer properties dialog box.

    1.
    Windows XP, Windows Server 2008, and Windows Server 2003 (using the default Start menu view): Click Start, and then click Printers and Faxes.

    -or-

    Windows XP, Windows Server 2008, and Windows Server 2003 (using the Classic Start menu view): Click Start, and then click Printers.

    -or-

    Windows Vista: Click Start, click Control Panel, and then in the category for Hardware and Sound click Printer.

    2.
    In the list of printers, right-click the name of this product, and then click the Properties menu item to open the printer properties dialog box.
    3.
    Click the Device settings tab, and then move the Print Density slider to the desired setting.
    4.
    Click the Apply button to accept the setting, and then click the OK button to close the dialog box.


Solve problems

Solve performance problems

    Problem
    Cause
    Solution
    Pages print but are totally blank.
    The sealing tape might still be in the print cartridges.
    Verify that the sealing tape has been completely removed from the print cartridges.
    The document might contain blank pages.
    Check the document that you are printing to see if content appears on all of the pages.
    The product might be malfunctioning.
    To check the product, print a Configuration page.
    Pages print very slowly.
    Heavier paper types can slow the print job.
    Print on a different type of paper.
    Complex pages can print slowly.
    Narrow or small media can print slowly.
    Proper fusing may require a slower print speed to ensure the best print quality.
    Pages did not print.
    The product might not be pulling paper correctly.
    Make sure paper is loaded in the tray correctly.
    The paper is jamming in the product.
    Clear the jam. See Clear jams.
    The USB cable might be defective or incorrectly connected.
    ●
    Disconnect the USB cable at both ends and reconnect it.
    ●
    Try printing a job that has printed in the past.
    ●
    Try using a different USB cable.
    Other devices are running on your computer.
    The product might not share a USB port. If you have an external hard drive or network switchbox that is connected to the same port as the product, the other device might be interfering. To connect and use the product, you must disconnect the other device or you must use two USB ports on the computer.


Solve problems

Solve connectivity problems
NOTE:

Restore the factory default settings for the product. See Restore factory settings. If the problem persists, try the solutions in this section.

This section provides information about the following topics:

  • Solve direct-connect problems
  • Solve network problems


Solve problems

Solve direct-connect problems

    If you have connected the product directly to a computer, check the cable.

    ●
    Verify that the cable is connected to the computer and to the product.
    ●
    Verify that the cable is not longer than 2 meters (6 feet). Replace the cable if necessary.
    ●
    Verify that the cable is working correctly by connecting it to another product. Replace the cable if necessary.


Solve problems

Solve network problems
    NOTE:

    Before performing the procedures in this section, restore the product factory-default settings. See Restore factory settings.

    Check the following items to verify that the product is communicating with the network. Before beginning, print a configuration page. See Print information pages.

    1.
    Are there any physical connection problems between the workstation or file server and the product?

    Verify that the network cabling, connections, and router configurations are correct. Verify that the network cable lengths meet network specifications.

    2.
    Are your network cables connected properly?

    Make sure that the product is attached to the network using the appropriate port and cable. Check each cable connection to make sure it is secure and in the right place. If the problem continues, try a different cable or ports on the hub or transceiver. The amber activity light and the green link status light next to the port connection on the back of the product should be lit.

    3.
    Are the link speed and duplex settings set correctly?

    Hewlett-Packard recommends leaving this setting in automatic mode (the default setting).

    4.
    Can you "ping" the product?

    Use the command prompt to ping the product from your computer. For example:

    ping 192.168.45.39

    Ensure that the ping displays round-trip times.

    If you are able to ping the product, verify that the IP address configuration for the product is correct on the computer. If it is correct, delete and then add the product again.

    If the ping command failed, verify that the network hubs are on, and then verify that the network settings, the product, and the computer are all configured for the same network.

    Verify that the ping command is successful for other devices on the network (if not, a firewall might be blocking the ping command).

    Try opening the embedded Web server to verify that the computer is communicating with the product.

    5.
    Have any software applications been added to the network?

    Make sure they are compatible and that they are installed correctly with the correct printer drivers.

    6.
    Are other users able to print?

    The problem may be workstation-specific. Check the workstation network drivers, printer drivers, and redirection (capture in Novell NetWare).

    7.
    If other users are able to print, are they using the same network operating system?

    Check your system for proper network operating system setup.

    8.
    Is your protocol enabled?

    Check the status of your protocol on the configuration page. You can also use the embedded Web server to check the status of other protocols. See Embedded Web server sections.

    9.
    Does the product appear in HP Web Jetadmin or other management application?
    ●
    Verify network settings on the configuration page.
    ●
    Confirm the network settings for the product using the product control panel (for products with control panels).


Solve problems

Solve product software problems

This section provides information about the following topics:

  • Solve common Windows problems
  • Solve common Macintosh problems


Solve problems

Solve common Windows problems

    Error message:
    "General Protection FaultException OE"
    "Spool32"
    "Illegal Operation"
    Cause
    Solution
    Close all software programs, restart Windows, and try again.
    Delete all temp files from the Temp subdirectory. Determine the name of the directory by opening the AUTOEXEC.BAT file and looking for the statement "Set Temp =". The name after this statement is the Temp directory. It is usually C:\TEMP by default, but can be redefined.
    See the Microsoft Windows documentation that came with the computer for more information about Windows error messages.


Solve problems

Solve common Macintosh problems

    Problems in Mac OS X

    The printer driver is not listed in the Printer Setup Utility or the Print & Fax list.
    Cause
    Solution
    The product software might not have been installed or was installed incorrectly.
    Make sure that the product .GZ file is in the following hard-drive folder:
    ●
    Mac OS X v10.4: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, where <lang> is the two-letter language code for the language that you are using.
    ●
    Mac OS X v10.5 and v10.6: Library/Printers/PPDs/Contents/Resources
    If necessary, reinstall the software. See the getting started guide for instructions.
    The Postscript Printer Description (PPD) file is corrupt.
    Delete the .GZ file from the following hard-drive folder:
    ●
    Mac OS X v10.4: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, where <lang> is the two-letter language code for the language that you are using.
    ●
    Mac OS X v10.5 and v10.6: Library/Printers/PPDs/Contents/Resources
    Reinstall the software. See the getting started guide for instructions.

    The product name does not appear in the product list in the Printer Setup Utility or Print & Fax list.
    Cause
    Solution
    The product might not be ready.
    Make sure that the cables are connected correctly, the product is on, and the ready light Print-cartridge removal is on.
    The wrong product name is being used.
    Print a configuration page to check the product name. Verify that the name on the configuration page matches the product name in the Printer Setup Utility or the Print & Fax list.
    The interface cable might be defective or of poor quality.
    Replace the cable with a high-quality cable.

    The printer driver does not automatically set up the selected product in the Printer Setup Utility or the Print & Fax list.
    Cause
    Solution
    The product might not be ready.
    Make sure that the cables are connected correctly, the product is on, and the ready light Print-cartridge removal is on.
    The product software might not have been installed or was installed incorrectly.
    Make sure that the product PPD is in the following hard-drive folder:
    ●
    Mac OS X v10.4: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, where <lang> is the two-letter language code for the language that you are using.
    ●
    Mac OS X v10.5 and v10.6: Library/Printers/PPDs/Contents/Resources
    If necessary, reinstall the software. See the getting started guide for instructions.
    The Postscript Printer Description (PPD) file is corrupt.
    Delete the .GZ file from the following hard-drive folder:
    ●
    Mac OS X v10.4: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, where <lang> is the two-letter language code for the language that you are using.
    ●
    Mac OS X v10.5 and v10.6: Library/Printers/PPDs/Contents/Resources
    Reinstall the software. See the getting started guide for instructions.
    The interface cable might be defective or of poor quality.
    Replace the interface cable with a high-quality cable.

    A print job was not sent to the product that you wanted.
    Cause
    Solution
    The print queue might be stopped.
    Restart the print queue. Open print monitor and select Start Jobs.
    The wrong product name is being used. Another product with the same or similar name might have received your print job.
    Print a configuration page to check the product name. Verify that the name on the configuration page matches the product name in the Printer Setup Utility or Print & Fax list.

    You are unable to print from a third-party USB card.
    Cause
    Solution
    This error occurs when the software for USB products is not installed.
    When adding a third-party USB card, you might need the Apple USB Adapter Card Support software. The most current version of this software is available from the Apple Web site.

    When connected with a USB cable, the product does not appear in the Printer Setup Utility or Print & Fax list after the driver is selected.
    Cause
    Solution
    This problem is caused by either a software or a hardware component.
    Software troubleshooting
    ●
    Check that your Macintosh supports USB.
    ●
    Verify that your Macintosh operating system is Mac OS X v10.4 or later.
    ●
    Ensure that your Macintosh has the appropriate USB software from Apple.
    Hardware troubleshooting
    ●
    Check that the product is turned on.
    ●
    Verify that the USB cable is connected correctly.
    ●
    Check that you are using the appropriate high-speed USB cable.
    ●
    Ensure that you do not have too many USB devices drawing power from the chain. Disconnect all of the devices from the chain, and connect the cable directly to the USB port on the host computer.
    ●
    Check to see if more than two non-powered USB hubs are connected in a row on the chain. Disconnect all of the devices from the chain, and then connect the cable directly to the USB port on the host computer.
    NOTE:

    The iMac keyboard is a non-powered USB hub.


Supplies and accessories

Supplies and accessories
  • Order parts, accessories, and supplies
  • Part numbers


Supplies and accessories

Order parts, accessories, and supplies

    Order supplies and paper
    www.hp.com/go/suresupply
    Order genuine HP parts or accessories
    www.hp.com/buy/parts
    Order through service or support providers
    Contact an HP-authorized service or support provider.
    Order using HP software
    Embedded Web server sections


Supplies and accessories

Part numbers

The following list of accessories was current at the time of printing. Ordering information and availability of the accessories might change during the life of the product.

This section provides information about the following topics:

  • Paper-handling accessories
  • Print cartridges
  • Cables and interfaces


Supplies and accessories

Paper-handling accessories

    Item
    Description
    Part number
    Pickup roller
    Pickup roller for main-input tray
    RL1-1497-000CN
    Separation pad assembly
    Separation pad for main-input tray
    RM1-4227-000CN


Supplies and accessories

Print cartridges

    Item
    Description
    Part number
    HP LaserJet print cartridge
    Standard-black print cartridge
    See one the following items to determine the print cartridge part number.
    ●
    The print cartridge
    ●
    The supplies status page
    ●
    The help navigation page
    ●
    On the embedded Web server page Information tab, click the Supplies Status link, or the Supplies Detail button
    ●
    Go to www.hp.com/post-embed/ordersupplies-na


Supplies and accessories

Cables and interfaces

    Item
    Description
    Part number
    USB cable
    2-meter A-to-B cable
    8121-0868


Service and support

Service and support
  • Hewlett-Packard limited warranty statement
  • HP's Premium Protection Warranty: LaserJet print cartridge limited warranty statement
  • End User License Agreement
  • Customer self-repair warranty service
  • Customer support
  • Repack the product


Service and support

Hewlett-Packard limited warranty statement

    HP PRODUCT
    DURATION OF LIMITED WARRANTY
    HP LaserJet Professional P1566, P1606dn
    One year from date of purchase

    HP warrants to you, the end-user customer, that HP hardware and accessories will be free from defects in materials and workmanship after the date of purchase, for the period specified above. If HP receives notice of such defects during the warranty period, HP will, at its option, either repair or replace products which prove to be defective. Replacement products may be either new or equivalent in performance to new.

    HP warrants to you that HP software will not fail to execute its programming instructions after the date of purchase, for the period specified above, due to defects in material and workmanship when properly installed and used. If HP receives notice of such defects during the warranty period, HP will replace software which does not execute its programming instructions due to such defects.

    HP does not warrant that the operation of HP products will be uninterrupted or error free. If HP is unable, within a reasonable time, to repair or replace any product to a condition as warranted, you will be entitled to a refund of the purchase price upon prompt return of the product.

    HP products may contain remanufactured parts equivalent to new in performance or may have been subject to incidental use.

    Warranty does not apply to defects resulting from (a) improper or inadequate maintenance or calibration, (b) software, interfacing, parts or supplies not supplied by HP, (c) unauthorized modification or misuse, (d) operation outside of the published environmental specifications for the product, or (e) improper site preparation or maintenance.

    TO THE EXTENT ALLOWED BY LOCAL LAW, THE ABOVE WARRANTIES ARE EXCLUSIVE AND NO OTHER WARRANTY OR CONDITION, WHETHER WRITTEN OR ORAL, IS EXPRESSED OR IMPLIED AND HP SPECIFICALLY DISCLAIMS ANY IMPLIED WARRANTIES OR CONDITIONS OF MERCHANTABILITY, SATISFACTORY QUALITY, AND FITNESS FOR A PARTICULAR PURPOSE. Some countries/regions, states or provinces do not allow limitations on the duration of an implied warranty, so the above limitation or exclusion might not apply to you. This warranty gives you specific legal rights and you might also have other rights that vary from country/region to country/region, state to state, or province to province.

    HP's limited warranty is valid in any country/region or locality where HP has a support presence for this product and where HP has marketed this product. The level of warranty service you receive may vary according to local standards. HP will not alter form, fit or function of the product to make it operate in a country/region for which it was never intended to function for legal or regulatory reasons.

    TO THE EXTENT ALLOWED BY LOCAL LAW, THE REMEDIES IN THIS WARRANTY STATEMENT ARE YOUR SOLE AND EXCLUSIVE REMEDIES. EXCEPT AS INDICATED ABOVE, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR LOSS OF DATA OR FOR DIRECT, SPECIAL, INCIDENTAL, CONSEQUENTIAL (INCLUDING LOST PROFIT OR DATA), OR OTHER DAMAGE, WHETHER BASED IN CONTRACT, TORT, OR OTHERWISE. Some countries/regions, states or provinces do not allow the exclusion or limitation of incidental or consequential damages, so the above limitation or exclusion may not apply to you.

    THE WARRANTY TERMS CONTAINED IN THIS STATEMENT, EXCEPT TO THE EXTENT LAWFULLY PERMITTED, DO NOT EXCLUDE, RESTRICT OR MODIFY AND ARE IN ADDITION TO THE MANDATORY STATUTORY RIGHTS APPLICABLE TO THE SALE OF THIS PRODUCT TO YOU.


Service and support

HP's Premium Protection Warranty: LaserJet print cartridge limited warranty statement

    This HP product is warranted to be free from defects in materials and workmanship.

    This warranty does not apply to products that (a) have been refilled, refurbished, remanufactured or tampered with in any way, (b) experience problems resulting from misuse, improper storage, or operation outside of the published environmental specifications for the printer product or (c) exhibit wear from ordinary use.

    To obtain warranty service, please return the product to place of purchase (with a written description of the problem and print samples) or contact HP customer support. At HP's option, HP will either replace products that prove to be defective or refund your purchase price.

    TO THE EXTENT ALLOWED BY LOCAL LAW, THE ABOVE WARRANTY IS EXCLUSIVE AND NO OTHER WARRANTY OR CONDITION, WHETHER WRITTEN OR ORAL, IS EXPRESSED OR IMPLIED AND HP SPECIFICALLY DISCLAIMS ANY IMPLIED WARRANTIES OR CONDITIONS OF MERCHANTABILITY, SATISFACTORY QUALITY, AND FITNESS FOR A PARTICULAR PURPOSE.

    TO THE EXTENT ALLOWED BY LOCAL LAW, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR DIRECT, SPECIAL, INCIDENTAL, CONSEQUENTIAL (INCLUDING LOST PROFIT OR DATA), OR OTHER DAMAGE, WHETHER BASED IN CONTRACT, TORT, OR OTHERWISE.

    THE WARRANTY TERMS CONTAINED IN THIS STATEMENT, EXCEPT TO THE EXTENT LAWFULLY PERMITTED, DO NOT EXCLUDE, RESTRICT OR MODIFY AND ARE IN ADDITION TO THE MANDATORY STATUTORY RIGHTS APPLICABLE TO THE SALE OF THIS PRODUCT TO YOU.


Service and support

End User License Agreement

    PLEASE READ CAREFULLY BEFORE USING THIS SOFTWARE PRODUCT: This End-User License Agreement (“EULA”) is a contract between (a) you (either an individual or the entity you represent) and (b) Hewlett-Packard Company (“HP”) that governs your use of the software product (“Software”). This EULA does not apply if there is a separate license agreement between you and HP or its suppliers for the Software, including a license agreement in online documentation. The term “Software” may include (i) associated media, (ii) a user guide and other printed materials, and (iii) “online” or electronic documentation (collectively “User Documentation”).

    RIGHTS IN THE SOFTWARE ARE OFFERED ONLY ON THE CONDITION THAT YOU AGREE TO ALL TERMS AND CONDITIONS OF THIS EULA. BY INSTALLING, COPYING, DOWNLOADING, OR OTHERWISE USING THE SOFTWARE, YOU AGREE TO BE BOUND BY THIS EULA. IF YOU DO NOT ACCEPT THIS EULA, DO NOT INSTALL, DOWNLOAD, OR OTHERWISE USE THE SOFTWARE. IF YOU PURCHASED THE SOFTWARE BUT DO NOT AGREE TO THIS EULA, PLEASE RETURN THE SOFTWARE TO YOUR PLACE OF PURCHASE WITHIN FOURTEEN DAYS FOR A REFUND OF THE PURCHASE PRICE; IF THE SOFTWARE IS INSTALLED ON OR MADE AVAILABLE WITH ANOTHER HP PRODUCT, YOU MAY RETURN THE ENTIRE UNUSED PRODUCT.

    1. THIRD PARTY SOFTWARE. The Software may include, in addition to HP proprietary software (“HP Software”), software under licenses from third parties (“Third Party Software” and “Third Party License”). Any Third Party Software is licensed to you subject to the terms and conditions of the corresponding Third Party License. Generally, the Third Party License is located in a file such as license.txt; you should contact HP support if you cannot find any Third Party License. If the Third Party Licenses include licenses that provide for the availability of source code (such as the GNU General Public License) and the corresponding source code is not included with the Software, then check the product support pages of HP’s website (hp.com) to learn how to obtain such source code.

    2. LICENSE RIGHTS. You will have the following rights provided you comply with all terms and conditions of this EULA:

    a. Use. HP grants you a license to Use one copy of the HP Software. “Use” means installing, copying, storing, loading, executing, displaying, or otherwise using the HP Software. You may not modify the HP Software or disable any licensing or control feature of the HP Software. If this Software is provided by HP for Use with an imaging or printing product (for example, if the Software is a printer driver, firmware, or add-on), the HP Software may only be used with such product (“HP Product”). Additional restrictions on Use may appear in the User Documentation. You may not separate component parts of the HP Software for Use. You do not have the right to distribute the HP Software.

    b. Copying. Your right to copy means you may make archival or back-up copies of the HP Software, provided each copy contains all the original HP Software’s proprietary notices and is used only for back-up purposes.

    3. UPGRADES. To Use HP Software provided by HP as an upgrade, update, or supplement (collectively “Upgrade”), you must first be licensed for the original HP Software identified by HP as eligible for the Upgrade. To the extent the Upgrade supersedes the original HP Software, you may no longer use such HP Software. This EULA applies to each Upgrade unless HP provides other terms with the Upgrade. In case of a conflict between this EULA and such other terms, the other terms will prevail.

    4. TRANSFER.

    a. Third Party Transfer. The initial end user of the HP Software may make a one-time transfer of the HP Software to another end user. Any transfer will include all component parts, media, User Documentation, this EULA, and if applicable, the Certificate of Authenticity. The transfer may not be an indirect transfer, such as a consignment. Prior to the transfer, the end user receiving the transferred Software will agree to this EULA. Upon transfer of the HP Software, your license is automatically terminated.

    b. Restrictions. You may not rent, lease or lend the HP Software or Use the HP Software for commercial timesharing or bureau use. You may not sublicense, assign or otherwise transfer the HP Software except as expressly provided in this EULA.

    5. PROPRIETARY RIGHTS. All intellectual property rights in the Software and User Documentation are owned by HP or its suppliers and are protected by law, including applicable copyright, trade secret, patent, and trademark laws. You will not remove any product identification, copyright notice, or proprietary restriction from the Software.

    6. LIMITATION ON REVERSE ENGINEERING. You may not reverse engineer, decompile, or disassemble the HP Software, except and only to the extent that the right to do so is allowed under applicable law.

    7. CONSENT TO USE OF DATA. HP and its affiliates may collect and use technical information you provide in relation to (i) your Use of the Software or the HP Product, or (ii) the provision of support services related to the Software or the HP Product. All such information will be subject to HP’s privacy policy. HP will not use such information in a form that personally identifies you except to the extent necessary to enhance your Use or provide support services.

    8. LIMITATION OF LIABILITY. Notwithstanding any damages that you might incur, the entire liability of HP and its suppliers under this EULA and your exclusive remedy under this EULA will be limited to the greater of the amount actually paid by you for the Product or U.S. $5.00. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR ANY SPECIAL, INCIDENTAL, INDIRECT, OR CONSEQUENTIAL DAMAGES (INCLUDING DAMAGES FOR LOST PROFITS, LOST DATA, BUSINESS INTERRUPTION, PERSONAL INJURY, OR LOSS OF PRIVACY) RELATED IN ANY WAY TO THE USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF HP OR ANY SUPPLIER HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES AND EVEN IF THE ABOVE REMEDY FAILS OF ITS ESSENTIAL PURPOSE. Some states or other jurisdictions do not allow the exclusion or limitation of incidental or consequential damages, so the above limitation or exclusion may not apply to you.

    9. U.S. GOVERNMENT CUSTOMERS. If you are a U.S. Government entity, then consistent with FAR 12.211 and FAR 12.212, Commercial Computer Software, Computer Software Documentation, and Technical Data for Commercial Items are licensed under the applicable HP commercial license agreement.

    10. COMPLIANCE WITH EXPORT LAWS. You will comply with all laws, rules, and regulations (i) applicable to the export or import of the Software, or (ii) restricting the Use of the Software, including any restrictions on nuclear, chemical, or biological weapons proliferation.

    11. RESERVATION OF RIGHTS. HP and its suppliers reserve all rights not expressly granted to you in this EULA.

    (c) 2007 Hewlett-Packard Development Company, L.P.

    Rev. 11/06


Service and support

Customer self-repair warranty service

    HP products are designed with many Customer Self Repair (CSR) parts to minimize repair time and allow for greater flexibility in performing defective parts replacement. If during the diagnosis period, HP identifies that the repair can be accomplished by the use of a CSR part, HP will ship that part directly to you for replacement. There are two categories of CSR parts: 1) Parts for which customer self repair is mandatory. If you request HP to replace these parts, you will be charged for the travel and labor costs of this service. 2) Parts for which customer self repair is optional. These parts are also designed for Customer Self Repair. If, however, you require that HP replace them for you, this may be done at no additional charge under the type of warranty service designated for your product.

    Based on availability and where geography permits, CSR parts will be shipped for next business day delivery. Same-day or four-hour delivery may be offered at an additional charge where geography permits. If assistance is required, you can call the HP Technical Support Center and a technician will help you over the phone. HP specifies in the materials shipped with a replacement CSR part whether a defective part must be returned to HP. In cases where it is required to return the defective part to HP, you must ship the defective part back to HP within a defined period of time, normally five (5) business days. The defective part must be returned with the associated documentation in the provided shipping material. Failure to return the defective part may result in HP billing you for the replacement. With a customer self repair, HP will pay all shipping and part return costs and determine the courier/carrier to be used.


Service and support

Customer support

    Get telephone support for your country/region
    Have the product name, serial number, date of purchase, and problem description ready.
    Country/region phone numbers are on the flyer that was in the box with your product or at www.hp.com/support/.
    Get 24-hour Internet support
    www.hp.com/support/ljp1560series or www.hp.com/support/ljp1600series
    Get support for products used with a Macintosh computer
    www.hp.com/go/macosx
    Download software utilities, drivers, and electronic information
    www.hp.com/go/ljp1560series or www.hp.com/go/ljp1600series
    Order additional HP service or maintenance agreements
    www.hp.com/go/carepack


Service and support

Repack the product

    If HP Customer Care determines that your product needs to be returned to HP for repair, follow these steps to repack the product before shipping it.

    CAUTION:

    Shipping damage as a result of inadequate packing is the customer’s responsibility.

    1.
    Remove and retain the print cartridge.
    CAUTION:

    It is extremely important to remove the print cartridge before shipping the product. A print cartridge that remains in the product during shipping can leak and cover the product engine and other parts with toner.

    To prevent damage to the print cartridge, avoid touching the roller on it, and store the print cartridge in its original packing material or so that it is not exposed to light.

    2.
    Remove and retain the power cable, interface cable, and optional accessories, such as an EIO card.
    3.
    If possible, include print samples and 50 to 100 sheets of paper or other print media that did not print correctly.
    4.
    In the U.S., call HP Customer Care to request new packing material. In other areas, use the original packing material, if possible. Hewlett-Packard recommends insuring the equipment for shipment.


Specifications

Specifications
  • Physical specifications
  • Power consumption, electrical specifications, and acoustic emissions
  • Environmental specifications


Specifications

Physical specifications

    Physical specifications1
    Specification
    HP LaserJet Professional P1560 printer series
    HP LaserJet Professional P1600 printer series
    Product weight
    5.9 kg (13.0 lb)
    6.5 kg (14.3 lb)
    Product height
    245 mm (9.65 in)
    245 mm (9.65 in)
    Product depth minimum
    239 mm (9.41 in)
    280 mm (11.02 in)
    Product depth maximum
    369 mm (14.53 in)
    410 mm (16.14 in)
    Product width
    382 mm (15.04 in)
    382 mm (15.04 in)

    1 Values are based on preliminary data. See www.hp.com/support/ljp1560series or www.hp.com/support/ljp1600series.


Specifications

Power consumption, electrical specifications, and acoustic emissions

    See www.hp.com/go/ljp1560_regulatory or www.hp.com/go/ljp1600_regulatory for current information.


Specifications

Environmental specifications

    Environmental specifications
    Operating1
    Storage1
    Temperature
    15° to 32.5°C (59° to 90.5°F)
    -20° to 40°C (-4° to 104°F)
    Relative Humidity
    10% to 80%
    10% to 90%

    1 Values are based on preliminary data. See www.hp.com/support/ljp1560series or www.hp.com/support/ljp1600series.


Regulatory information

Regulatory information
  • FCC regulations
  • Environmental product stewardship program
  • Declaration of conformity
  • Safety statements


Regulatory information

FCC regulations

    This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy. If this equipment is not installed and used in accordance with the instructions, it may cause harmful interference to radio communications. However, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception, which can be determined by turning the equipment off and on, the user is encouraged to try to correct the interference by one or more of the following measures:

    ●
    Reorient or relocate the receiving antenna.
    ●
    Increase separation between equipment and receiver.
    ●
    Connect equipment to an outlet on a circuit different from that to which the receiver is located.
    ●
    Consult your dealer or an experienced radio/TV technician.
    NOTE:

    Any changes or modifications to the printer that are not expressly approved by HP could void the user’s authority to operate this equipment.

    Use of a shielded interface cable is required to comply with the Class B limits of Part 15 of FCC rules.


Regulatory information

Environmental product stewardship program

This section provides information about the following topics:

  • Protecting the environment
  • Ozone production
  • Power consumption
  • Toner consumption
  • Paper use
  • Plastics
  • HP LaserJet print supplies
  • Return and recycling instructions
  • Paper
  • Material restrictions
  • Disposal of waste equipment by users in private households in the European Union
  • Chemical substances
  • Material Safety Data Sheet (MSDS)
  • For more information


Regulatory information

Protecting the environment

    Hewlett-Packard Company is committed to providing quality products in an environmentally sound manner. This product has been designed with several attributes to minimize impacts on our environment.


Regulatory information

Ozone production

    This product generates no appreciable ozone gas (O3).


Regulatory information

Power consumption

    Power usage drops significantly while in Ready or Auto-Off mode, which saves natural resources and saves money without affecting the high performance of this product. Hewlett-Packard printing and imaging equipment marked with the ENERGY STAR® logo is qualified to the U.S. Environmental Protection Agency's ENERGY STAR specifications for imaging equipment. The following mark will appear on ENERGY STAR qualified imaging products:

    ENERGY STAR trademark

    Additional ENERGY STAR qualified imaging product model information is listed at:

    www.hp.com/go/energystar


Regulatory information

Toner consumption

    EconoMode uses less toner, which might extend the life of the print cartridge.


Regulatory information

Paper use

    This product’s manual/automatic duplex feature (two-sided printing) and N-up printing (multiple pages printed on one page) capability can reduce paper usage and the resulting demands on natural resources.


Regulatory information

Plastics

    Plastic parts over 25 grams are marked according to international standards that enhance the ability to identify plastics for recycling purposes at the end of the product’s life.


Regulatory information

HP LaserJet print supplies

    It’s easy to return and recycle your HP LaserJet print cartridges after use—free of charge—with HP Planet Partners. Multilingual program information and instructions are included in every new HP LaserJet print cartridge and supplies package. You help reduce the toll on the environment further when you return multiple cartridges together rather than separately.

    HP is committed to providing inventive, high-quality products and services that are environmentally sound, from product design and manufacturing to distribution, customer use and recycling. When you participate in the HP Planet Partners program, we ensure your HP LaserJet print cartridges are recycled properly, processing them to recover plastics and metals for new products and diverting millions of tons of waste from landfills. Since this cartridge is being recycled and used in new materials, it will not be returned to you. Thank you for being environmentally responsible!

    NOTE:

    Use the return label to return original HP LaserJet print cartridges only. Please do not use this label for HP inkjet cartridges, non-HP cartridges, refilled or remanufactured cartridges or warranty returns. For information about recycling your HP inkjet cartridges please go to http://www.hp.com/recycle.


Regulatory information

Return and recycling instructions

This section provides information about the following topics:

  • United States and Puerto Rico
  • Non-U.S. returns


Regulatory information

United States and Puerto Rico

The enclosed label in the HP LaserJet toner cartridge box is for the return and recycling of one or more HP LaserJet print cartridges after use. Please follow the applicable instructions below.

This section provides information about the following topics:

  • Multiple returns (more than one cartridge)
  • Single returns
  • Shipping


Regulatory information

Multiple returns (more than one cartridge)

    1.
    Package each HP LaserJet print cartridge in its original box and bag.
    2.
    Tape the boxes together using strapping or packaging tape. The package can weigh up to 31 kg (70 lb).
    3.
    Use a single pre-paid shipping label.

    OR

    1.
    Use your own suitable box, or request a free bulk collection box from www.hp.com/recycle or 1-800-340-2445 (holds up to 31 kg (70 lb) of HP LaserJet print cartridges).
    2.
    Use a single pre-paid shipping label.


Regulatory information

Single returns

    1.
    Package the HP LaserJet print cartridge in its original bag and box.
    2.
    Place the shipping label on the front of the box.


Regulatory information

Shipping

For all HP LaserJet print cartridge recycling returns, give the package to UPS during your next delivery or pickup, or take it to an authorized UPS drop-off center. For the location of your local UPS drop-off center, call 1-800-PICKUPS or visit www.ups.com. If you are returning via USPS label, give the package to a U.S. Postal Service carrier or drop off at a U.S. Postal Service Office. For more information, or to order additional labels or boxes for bulk returns, visit www.hp.com/recycle or call 1-800-340-2445. Requested UPS pickup will be charged normal pickup rates. Information subject to change without notice.

This section provides information about the following topics:

  • Residents of Alaska and Hawaii


Regulatory information

Residents of Alaska and Hawaii

    Do not use the UPS label. Call 1-800-340-2445 for information and instructions. The U.S. Postal Service provides no-cost cartridge return transportation services under an arrangement with HP for Alaska and Hawaii.


Regulatory information

Non-U.S. returns

    To participate in HP Planet Partners return and recycling program, just follow the simple directions in the recycling guide (found inside the packaging of your new product supply item) or visit www.hp.com/recycle. Select your country/region for information on how to return your HP LaserJet printing supplies.


Regulatory information

Paper

    This product is capable of using recycled papers when the paper meets the guidelines outlined in the HP LaserJet Printer Family Print Media Guide. This product is suitable for the use of recycled paper according to EN12281:2002.


Regulatory information

Material restrictions

    This HP product does not contain added mercury.

    This HP product does not contain a battery.


Regulatory information

Disposal of waste equipment by users in private households in the European Union

    EU waste symbol

    This symbol on the product or on its packaging indicates that this product must not be disposed of with your other household waste. Instead, it is your responsibility to dispose of your waste equipment by handing it over to a designated collection point for the recycling of waste electrical and electronic equipment. The separate collection and recycling of your waste equipment at the time of disposal will help to conserve natural resources and ensure that it is recycled in a manner that protects human health and the environment. For more information about where you can drop off your waste equipment for recycling, please contact your local city office, your household waste disposal service or the shop where you purchased the product.


Regulatory information

Chemical substances

    HP is committed to providing our customers with information about the chemical substances in our products as needed to comply with legal requirements such as REACH (Regulation EC No 1907/2006 of the European Parliament and the Council). A chemical information report for this product can be found at: www.hp.com/go/reach.


Regulatory information

Material Safety Data Sheet (MSDS)

    Material Safety Data Sheets (MSDS) for supplies containing chemical substances (for example, toner) can be obtained by accessing the HP Web site at www.hp.com/go/msds or www.hp.com/hpinfo/community/environment/productinfo/safety.


Regulatory information

For more information

    To obtain information about these environmental topics:

    ●
    Product environmental profile sheet for this and many related HP products
    ●
    HP’s commitment to the environment
    ●
    HP’s environmental management system
    ●
    HP’s end-of-life product return and recycling program
    ●
    Material Safety Data Sheets

    Visit www.hp.com/go/environment or www.hp.com/hpinfo/globalcitizenship/environment.


Regulatory information

Declaration of conformity

This section provides information about the following topics:

    according to ISO/IEC 17050-1 and EN 17050-1; DoC#: BOISB-0902-00-rel. 1.0
    Manufacturer’s Name:
    Hewlett-Packard Company
    Manufacturer's Address:
    11311 Chinden Boulevard,
    Boise, Idaho 83714-1021, USA
    declares, that the product
    Product Name:
    HP LaserJet Professional P1566/P1606 printer series
    Regulatory Model:2)
    BOISB-0902-00
    Product Options:
    All
    Toner Cartridges:
    CE278A
    conforms to the following Product Specifications:
    SAFETY:
    IEC 60950-1:2001 / EN60950-1: 2001 +A11
    IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (Class 1 Laser/LED Product)
    GB4943-2001
    EMC:
    CISPR22:2005 +A1:2005 / EN55022:2006 +A1:2007 - Class B1)
    EN 61000-3-2:2006
    EN 61000-3-3:1995 +A1 +A2
    EN 55024:1998 +A1 +A2
    FCC Title 47 CFR, Part 15 Class B / ICES-003, Issue 4
    GB9254-1998, GB17625.1-2003
    Supplementary Information:
    The product herewith complies with the requirements of the EMC Directive 2004/108/EC and the Low Voltage Directive 2006/95/EC, and carries the CE-Marking [image] accordingly.
    This Device complies with Part 15 of the FCC Rules. Operation is subject to the following two Conditions: (1) this device may not cause harmful interference, and (2) this device must accept any interference received, including interference that may cause undesired operation.
    1) The product was tested in a typical configuration with Hewlett-Packard Personal Computer Systems.
    2) For regulatory purposes, these products are assigned a Regulatory model number. This number should not be confused with the product name or the product number(s).
    Boise, Idaho 83713, USA
    March 2010
    For Regulatory Topics Only:
    European Contact
    Your Local Hewlett-Packard Sales and Service Office or Hewlett-Packard Gmbh, Department HQ-TRE / Standards Europe, Herrenberger Straße 140, D-71034 Böblingen, Germany, (FAX: +49-7031-14-3143), http://www.hp.com/go/certificates
    USA Contact
    Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, ID 83707-0015, USA, (Phone: 208-396-6000)


Regulatory information

Safety statements

This section provides information about the following topics:

  • Laser safety
  • Canadian DOC regulations
  • VCCI statement (Japan)
  • Power cord instructions
  • Power cord statement (Japan)
  • EMC statement (Korea)
  • Laser statement for Finland
  • GS statement (Germany)
  • Substances Table (China)
  • Restriction on Hazardous Substances statement (Turkey)


Regulatory information

Laser safety

    The Center for Devices and Radiological Health (CDRH) of the U.S. Food and Drug Administration has implemented regulations for laser products manufactured since August 1, 1976. Compliance is mandatory for products marketed in the United States. The device is certified as a “Class 1” laser product under the U.S. Department of Health and Human Services (DHHS) Radiation Performance Standard according to the Radiation Control for Health and Safety Act of 1968. Since radiation emitted inside the device is completely confined within protective housings and external covers, the laser beam cannot escape during any phase of normal user operation.

    WARNING!

    Using controls, making adjustments, or performing procedures other than those specified in this user guide may result in exposure to hazardous radiation.


Regulatory information

Canadian DOC regulations

    Complies with Canadian EMC Class B requirements.

    « Conforme à la classe B des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


Regulatory information

VCCI statement (Japan)

    Japanese VCCI statement


Regulatory information

Power cord instructions

    Make sure your power source is adequate for the product voltage rating. The voltage rating is on the product label. The product uses either 110-127 Vac or 220-240 Vac and 50/60 Hz.

    Connect the power cord between the product and a grounded AC outlet.

    CAUTION:

    To prevent damage to the product, use only the power cord that is provided with the product.


Regulatory information

Power cord statement (Japan)

    Japanese power cord statement


Regulatory information

EMC statement (Korea)

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Regulatory information

Laser statement for Finland

    Luokan 1 laserlaite

    Klass 1 Laser Apparat

    HP LaserJet Professional P1566, P1606dn, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (1994) mukaisesti.

    VAROITUS !

    Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

    VARNING !

    Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

    HUOLTO

    HP LaserJet Professional P1566, P1606dn - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

    VARO !

    Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

    VARNING !

    Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen. Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Regulatory information

GS statement (Germany)

    Das Gerät ist nicht für die Benutzung im unmittelbaren Gesichtsfeld am Bildschirmarbeitsplatz vorgesehen. Um störende Reflexionen am Bildschirmarbeitsplatz zu vermeiden, darf dieses Produkt nicht im unmittelbaren Gesichtsfeld platziert warden.


Regulatory information

Substances Table (China)

    Substances table (China)

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Regulatory information

Restriction on Hazardous Substances statement (Turkey)

    Türkiye Cumhuriyeti: EEE Yönetmeliğine Uygundur


Using accessibility shortcut keys in the Help Viewer

Using accessibility shortcut keys in the Help Viewer

The following topics describe how you can navigate in this user guide.

  • Using F6 to switch between the Navigation and Topic Panes
  • Shortcut keys for the Help Viewer
  • Shortcut keys for the Contents tab
  • Shortcut keys for the Index tab
  • Shortcut keys for the Search tab
  • Shortcut keys for the Favorites tab

Notes

  • There are also shortcut menu commands that can be accessed through the keyboard.
  • Shortcut keys also work in secondary and pop-up windows.
  • Every time you use a shortcut key in the Navigation pane, you lose focus in the Topic pane. To return to the Topic pane, press F6.
  • The Match similar words check box on the Search tab will be selected if you used it for your last search.

http://www.hp.com


Using the HTML Help Viewer

Using the HTML Help Viewer

The following topics provide information about navigating and using this HTML Help User Guide. For more information, click one of the following topics:

  • Getting more out of help
  • To find a help topic
  • To create a list of favorite help topics
  • To copy a help topic
  • To print the current help topic
  • To find topics using the toolbar buttons
  • Using the shortcut menu commands

http://www.hp.com


Using F6 to switch between the Navigation and Topic Panes

You can quickly switch between the Navigation pane and the Topic pane by pressing F6 on the keyboard.

http://www.hp.com


Shortcut keys for the Help Viewer

To close the Help Viewer. | Alt+F4
To switch between the Help Viewer and other open windows. | Alt+Tab
To display the Options menu. | Alt+O
To change Microsoft Internet Explorer settings. The Internet Options dialog box contains accessibility settings. To change these settings click the General tab, and then click Accessibility. | Alt+O, and then press I
To hide or show the Navigation pane. | Alt+O, and then press T
To print a topic. | Alt+O, and then press P. Or, right-click in the topic and click Print.
To move back to the previous topic. | Alt+Left Arrow, or Alt+O, and then press B
To move forward to the next topic (provided you have viewed it just previously). | Alt+Right Arrow, or Alt+O, and then press F
To turn on or off search highlighting. | Alt+O, and then press O
To refresh the topic that appears in the Topic pane (this is useful if you have linked to a Web page). | F5, or Alt+O, and then press R
To return to the home page (help authors can specify a home page for a help system). | Alt+O, and then press H
To stop the viewer from opening a page (this is also useful if you are linking to the Web and want to stop a page from downloading). | Alt+O, and then press S
To jump to a predetermined topic or Web page. The help author who builds a compiled help (.chm) file can add two links, on the Options menu, to important topics or Web pages. When you select a Jump command you go to one of those topics or Web pages. | Alt+O, and then press 1 or 2
To switch between the Navigation pane and the Topic pane. | F6
To scroll through a topic. | Up Arrow and Down Arrow, or Page Up and Page Down
To scroll through all the links in a topic or through all the options on a Navigation pane tab. | Tab

http://www.hp.com


Shortcut keys for the Contents tab

To display the Contents tab. | Alt+C
To open and close a book or folder. | Plus Sign (+) and Minus Sign (-), or Left Arrow and Right Arrow
To select a topic. | Up Arrow and Down Arrow
To display the selected topic. | Enter

http://www.hp.com


Shortcut keys for the Index tab

To display the Index tab. | Alt+N
To type a keyword to search for. | Alt+W, and then type the word
To select a keyword in the list. | Up Arrow and Down Arrow
To display the associated topic. | Alt+D

http://www.hp.com


Shortcut keys for the Search tab

To display the Search tab. | Alt+S
To type a keyword to search for. | Alt+W, and then type the word
To start a search. | Alt+L
To select a topic in the results list. | Alt+T, and then Up Arrow and Down Arrow
To display the selected topic. | Alt+D
The following options are only available if full-text search is enabled.
To search for a keyword in the result list of a prior search. | Alt+U
To search for words similar to the keyword. For example, to find words like "running" and "runs" for the keyword "run." | Alt+M
To only search through topic titles. | Alt+R

http://www.hp.com


Shortcut keys for the Favorites tab

To display the Favorites tab. | Alt+I
To add the currently displayed topic to the Favorites list. | Alt+A
To select a topic in the Favorites list. | Alt+P, and then Up Arrow and Down Arrow
To display the selected topic. | Alt+D
To remove the selected topic from the list. | Alt+R

http://www.hp.com


Getting more out of help

Here are some tips on how to find more information when using the HTML Help Viewer:

  • To link to another topic, a Web page, a list of other topics, or a program, click the colored, underlined words.
  • To view topics that contain related information, click the words, "Related Topics," which may appear at the end of a topic, and then click the title of the topic you want.
  • To see if a word or phrase contained in a topic is in the index, select the word, and then press F1.
  • If you are viewing content from the Web in the Topic pane, you can click Stop or Refresh on the toolbar to interrupt a download or refresh a Web page.
  • If you use a particular help topic often, you can add it to your favorites list.
  • Right-click the Contents tab or Topic pane for shortcut menu commands

http://www.hp.com


To find a help topic

In the Navigation pane, click one of the following tabs:

  • To browse through a table of contents, click the Contents tab. The table of contents is an expandable list of important topics.
  • To see a list of index entries, click the Index tab, and then type a word or scroll through the list. Topics are often indexed under more than one entry.
  • To locate every occurrence of a word or phrase that may be contained in a help file, click the Search tab, and then type the word.
Note Click the contents entry, index entry, or search results entry to display the corresponding topic.

http://www.hp.com


To create a list of favorite help topics

  1. Locate the help topic you want to make a favorite topic.
  2. Click the Favorites tab, and then click Add.
Notes
  • To return to a favorite topic, click the Favorites tab, select the topic, and then click Display.
  • If you want to rename a topic, select the topic, and then type a new name in the Current topic box.
  • To remove a favorite topic, select the topic and then click Remove.

http://www.hp.com


To copy a help topic

  1. In the Topic pane, right-click the topic you want to copy, and then click Select All.
  2. Right-click again, and then click Copy. This copies the topic to the Clipboard.
  3. Open the document you want to copy the topic to.
  4. Position your cursor where you want the information to appear.
  5. On the Edit menu, click Paste.
Note If you want to copy only part of a topic, select the text you want to copy, right-click, and then click Copy.

http://www.hp.com


To print the current help topic

Right-click a topic, and then click Print.

Note If you print from the Contents tab (by right-clicking an entry, and then clicking Print) you will see options to print only the current topic, or the current topic and all subtopics.

http://www.hp.com


To find topics using the toolbar buttons

There are five navigational buttons that can be located on the toolbar in the Help Viewer. You can click these buttons to find help topics:

  • Back displays the last topic you viewed.
  • Forward displays the next topic in a previously displayed sequence of topics.
  • Next displays the next topic listed in the table of contents.
  • Previous displays the previous topic listed in the table of contents.
  • Home displays the Home page topic for the help file you are viewing.
  • Refresh updates Web content that is currently displayed in the Topic pane.
  • Stop stops downloading file information. Click this button to stop a Web page from downloading.
Note The toolbar in your Help Viewer may not contain all of these navigational buttons.

http://www.hp.com


Using the shortcut menu commands

There are several commands on the shortcut menu that you can use to display and customize information.

Command
Description
Right-click in the table of contents, and then click Open All.
Opens all books or folders in the table of contents. This command only works if the Contents tab is displayed.
Right-click in the table of contents, and then click Close All.
Closes all books or folders. This command only works if the Contents tab is displayed.
Right-click, and then click Print.
Prints the topic.

Note These commands can be accessed through the keyboard. You can click SHIFT+F10 to display the shortcut menu, and then click the appropriate shortcut keys. Or, you can enable Mousekeys. Use a Mousekey combination to display the shortcut menu, and then click the appropriate shortcut keys.

http://www.hp.com